<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id$
* @package Community Builder
* @subpackage Serbian Latin CB-Team Plugins Language file
* @author Fedora Srbija
* @copyright (C) fedora.fsn.rs
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direktan pristup ovoj lokaciji nije dozvoljen.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Knjiga profila',
'Name' => 'Ime',
'Entry' => 'Unos',
'Profile Book Description' => 'Opis knjige profila',
'Created On: %s' => 'Napravljena: %s',
'Edited By %s On: %s' => 'Uredio/la %s: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Napomena: </strong><em>Poslednji put uredio moderator sajta</em><strong>]</strong>',
'Users Feedback:' => 'Mišljenje korisnika:',
'Edited by Site Moderator' => 'Uredio moderator sajta',
'Comments' => 'Komentari',
'Name' => 'Ime',
'Email' => 'E-pošta',
'Location' => 'Lokacija',
'This user currently doesn\'t have any posts.' => 'Ovaj korisnik trenutno nema nikakvih poruka.',
'User Rating' => 'Ocena korisnika',
'Web Address' => 'Veb adresa',
'Submit Entry' => 'Prosledi unos',
'Update Entry' => 'Ažuriraj unos',
'Enable Profile Entries' => 'Uključi unose za profil',
'Auto Publish' => 'Automatska objava',
'Notify Me' => 'Obavesti me',
'Enable visitors to your profile to make comments about you and your profile.' => 'Omogućava posetiocima vašeg profila da komentarišu vas i vaš profil.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Uključite automatsku objavu ako želite da se prosleđeni unosi automatski odobravaju i prikazuju u vašem profilu.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Uključite obaveštavanje ako želite da primate obaveštenja e-poštom svaki put kada neko prosledi neki unos.  Ovo se preporučuje ako ne koristite mogućnost automatskog objavljivanja.',
'Enable Profile Blog' => 'Omogući blog na profilu',
'Enable Profile Wall' => 'Omogući zid na profilu',
'Enable your blog on your profile.' => 'Omogućava blog na vašem profilu.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Omogućava zid na vašem profilu tako da vi i posetioci možete da pišete po njemu.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Omogućite Obavesti me ako želite da primate obaveštenja e-poštom svaki put kada neko prosledi neki unos. Ovo se preporučuje ako ne koristite funkciju Automatska objava.',
'Bold' => 'Podebljano',
'Italic' => 'Kurziv',
'Underline' => 'Podvučeno',
'Quote' => 'Citat',
'Code' => 'Kod',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Slika',
'Link' => 'Veza',
'Close' => 'Zatvori',
'Color' => 'Boja',
'Size' => 'Veličina',
'Item' => 'Stavka',
'Bold text: [b]text[/b]' => 'Podebljan tekst: [b]tekst[/b]',
'Italic text: [i]text[/i]' => 'Kurzivni tekst: [i]tekst[/i]',
'Underline text: [u]text[/u]' => 'Podvučeni tekst: [u]tekst[/u]',
'Quoted text: [quote]text[/quote]' => 'Citirani tekst: [quote]tekst[/quote]',
'Code display: [code]code[/code]' => 'Prikaz koda: [code]kod[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Neuređena lista: [ul] [li]tekst[/li] [/ul] - Savet: lista mora sadržati stavke',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Uređena lista: [ol] [li]tekst[/li] [/ol] - Savet: lista mora sadržati stavke',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Slika: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Veza: [url=http://www.zzz.com/]Ovo je veza[/url]',
'Close all open bbCode tags' => 'Zatvori sve otvorene bbCode oznake',
'Color: [color=#FF6600]text[/color]' => 'Boja: [color=#FF6600]tekst[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Veličina: [size=1]veličina teksta[/size] - Savet: opseg veličina je 1 do 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Stavka u listi: [li] stavka u listi [/li] - Savet: stavka mora biti unutar [ol] ili [ul] liste',
'Dimensions' => 'Dimenzije',
'File Types' => 'Vrste datoteka',
'Submit' => 'Prosledi',
'Preview' => 'Pregled',
'Cancel' => 'Otkaži',
'User Comments' => 'Komentari korisnika',
'Your Feedback' => 'Vaše mišljenje',
'Edit' => 'Uredi',
'Update' => 'Ažuriraj',
'Delete' => 'Obriši',
'Publish' => 'Objavi',
'Sign Profile Book' => 'Upiši se u knjigu profila',
'Give Feedback' => 'Pružanje mišljenja',
'Edit Feedback' => 'Uredi mišljenje',
'Un-Publish' => 'Povuci',
'Not Published' => 'Nije objavljeno',
'Color' => 'Boja',
'Size' => 'Veličina',
'Very Small' => 'Veoma malo',
'Small' => 'Malo',
'Normal' => 'Normalno',
'Big' => 'Veliko',
'Very Big' => 'Veoma veliko',
'Close All Tags' => 'Zatvori sve oznake',
'Standard' => 'Standardno',
'Red' => 'Crveno',
'Purple' => 'Ljubičasto',
'Blue' => 'Plavo',
'Green' => 'Zeleno',
'Yellow' => 'Žuto',
'Orange' => 'Narandžasto',
'Darkblue' => 'Tamno plavo',
'Gold' => 'Zlatno',
'Brown' => 'Braon',
'Silver' => 'Srebrno',
'You have received a new entry in your %s' => 'Primili ste novi unos u vašu %s',
'%s has just submitted a new entry in your %s.' => '%s je upravo prosledio/la novi unos u vašu %s.',
'An entry in your %s has just been updated' => 'Unos u vašoj %s je upravo ažuriran',
'%s has just submitted an edited entry for %s in your %s.' => '%s je upravo prosledio/la ažurirani unos za %s u vašoj %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nVaša trenutna postavka je da morate pregledati unose u vašu %1\$s. Prijavite se, pregledajte novi unos i objavite ga ako se slažete. Direktan pristup vašoj %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nVaša trenutna postavka je da se novi unosi u vašu %1\$s automatski objavljuju. Da biste videli novi unos, prijavite se. Potom možete videti novi unos i preduzeti odgovarajuće korake ako je to potrebno. Direktan pristup vašoj %1\$s:\n%2\$s\n",
'Name is Required!' => 'Neophodno je ime!',
'Email Address is Required!' => 'Neophodna je adresa e-pošte!',
'Comment is Required!' => 'Neophodan je komentar!',
'User Rating is Required!' => 'Neophodna je ocena korisnika!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Niste izabrali ocenu korisnika. Da li stvarno želite da ponudite unos bez ocene korisnika?',
'Return Gesture' => 'Uzvrati gest',
'Profile Rating' => 'Ocena profila',
'You have not selected your User Rating.' => 'Niste izabrali ocenu korisnika.',
'Would you like to give a User Rating ?' => 'Da li želite da date ocenu korisnika?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Da li stvarno želite da trajno obrišete ovaj komentar i pridruženu ocenu korisnika?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Spremate se da kao moderator sajta uredite nečiji drugi tekst. Ovo će biti jasno zabeleženo. Nastaviti?',
'Hidden' => 'Skriveno',
'Feedback from %s: ' => 'Mišljenje od %s: ',
'Poor' => 'Loše',
'Best' => 'Najbolje',
// 1.2:
'Vote %s star' => 'Glasaj %s zvezdicu',
'Vote %s stars' => 'Glasaj %s zvezdice',
'Cancel Rating' => 'Otkaži ocenjivanje',
'Average Profile Rating by other users' => 'Prosečna ocena profila od drugih korisnika',
// 1.2.1:
'Title' => 'Naslov',
'Title is Required!' => 'Neophodan je naslov!',
'NEW' => 'NOVO',
'Mark Read' => 'Označi pročitanim',
'Mark Unread' => 'Označi nepročitanim',
'You have %s new %s post' => 'Imate %s novu %s poruku',
'You have %s new %s posts' => 'Imate %s novih %s poruka',
'Add new blog entry' => 'Dodaj nov unos u blog',
'Wall entry' => 'Unos na zid',
'Write on the wall' => 'Pišite na zidu',
'Entry' => 'Unos',
'Blog text' => 'Tekst bloga',
'Save Blog Entry' => 'Sačuvaj unos u blog',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Savet: id je samo ugneždeni id videa',
// module:
'%s added a new guestbook entry to %s' => '%s je dodao/la novi unos u knjigu gostiju u %s',
'%s wrote a new blog "%s"' => '%s je napisao/la novi blog „%s“',
'%s wrote a new blog' => '%s je napisao/la novi blog',
'%s added a new wall entry to %s' => '%s je dodao/la nov unos na zid u %s',
'%s added a new wall entry' => '%s je dodao/la nov unos na zid',
'No entries have been made!' => 'Nije načinjen nikakav unos!',
// 1.2.2:
'Untranslated strings on this page' => 'Neprevedene niske na ovoj stranici',
'Translations on this page' => 'Prevodi na ovoj stranici',
'English string' => 'Engleska niska',
'Translated string' => 'Prevedena niska'
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB galerija profila',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Ovaj jezičak sadrži osnovnu neukrašenu galeriju slika za CB profile',
'Current Items' => 'Trenutne stavke',
'Keeps track of number of stored items' => 'Vodi evidenciju o broju sačuvanih stavki',
'Date of last update to Gallery items in this profile' => 'Datum poslednjeg ažuriranja stavki galerije u ovom profilu',
'Last Update' => 'Poslednje ažuriranje',
'Enable Gallery' => 'Uključi galeriju',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Izaberite Da ili Ne za uključivanje ili isključivanje jezička galerije',
'Short Greeting' => 'Kratak pozdrav',
'Enter a short greeting for your gallery viewers' => 'Unesite kratak pozdrav za posetioce vaše galerije',
'Item Quota' => 'Kvota za stavke',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administrator može da upotrebi ovo radi zaobilaženja podrazumevane vrednosti dozvoljenog broja stavki za svakog vlasnika profila',
'No Items published in this profile gallery' => 'Nema objavljenih stavki u ovoj galeriji profila',
'Title:' => 'Naslov:',
'Description:' => 'Opis:',
'Image File:' => 'Datoteka slike:',
'Submit New Gallery Entry' => 'Prosledi nov unos u galeriju',
'Submit Gallery Entry' => 'Prosledi unos u galeriju',
'A file must be selected via the Browse button' => 'Datoteka mora biti izabrana kroz dugme Pregled',
'A gallery item title must be entered' => 'Morate uneti naslov stavke za galeriju',
'Autopublish items' => 'Automatski objavi stavke',
'Select Yes or No to autopublish or not newly uploaded gallery items' => ' Izaberite Da ili Ne za automatsko ili ne objavljivanje novo postavljenih stavki za galeriju',
'Current Storage' => 'Trenutni skladišni prostor',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Ovo polje vodi evidenciju o ukupnoj veličini svih postavljenih stavki u galeriju - kao polje upotrebljene kvote. Vrednost je u bajtovima.',
'Greetings - connections only viewing enabled' => 'Pozdrav - omogućen je pregled samo vezama',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Žalim - omogućen je pregled samo vezama za ovu galeriju koja u sebi trenutno sadrži %1$d stavki.',
'Automatically approve' => 'Automatski odobri',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Ovu vrednost može postaviti administrator radi zaobilaženja podrazumevanog parametra za odobravanje u začelju dodatka za galeriju',
'Storage Quota (KB)' => 'Kvota skladišta (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Ovu vrednost može postaviti administrator radi zaobilaženja podrazumevane korisničke kvote u začelju dodatka za galeriju',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Prevaziđena je najveća dozvoljena veličina postavljanja pojedinačne datoteke - stavka za galeriju je odbijena',
'File extension not authorized' => 'Nastavak datoteke nije ovlašćen',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Oznake vaše trenutne kvote: %1$d/%2$d stavke %3$d/%4$d Kbajta (%5$d%% upotrebljeno - %6$d%% slobodno) - veličina pojedinačnog postavljanja %7$d Kbajta]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Ova datoteka bi prouzrokovala da prestupite vašu kvotu - stavka za galeriju je odbijena',
'Access Mode' => 'Režim pristupa',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Izaberite željeni režim pristupa: javni pristup, samo registrovani korisnici, samo povezani korisnici, REG-S za registrovani-tajno, CON-S za povezani-tajno',
'Allow Public Access' => 'Dozvoli javni pristup',
'Allow Registered Access' => 'Dozvoli pristup registrovanima',
'Allow Connections Access' => 'Dozvoli pristup povezanima',
'Registered Stealth Access' => 'Tajni pristup registrovanima',
'Connections Stealth Access' => 'Tajni pristup povezanima',
'Display Format' => 'Format prikaza',
'Select Display Format to apply for gallery viewing.' => 'Izaberite format prikaza koji će biti primenjen tokom pregledanja galerije.',
'Pictures gallery list format' => 'Spisak slika galerije',
'File list format' => 'Spisak datoteka',
'Picture gallery list lightbox format' => 'Spisak preglednog panoa slika galerije',
'Gallery repository successfully created!' => 'Riznica galerije je uspešno napravljena!',
'Gallery repository could not be created! Please notify system admin!' => 'Riznica galerije nije mogla biti napravljena! Obavestite administratora sistema!',
'Image ToolBox failure! - Please notify system admin - ' => 'Greška kod pribora za slike! Obavestite administratora sistema!',
'The file upload has failed! - Please notify your system admin!' => 'Postavljanje slike nije uspelo! Obavestite administratora sistema!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Datoteka %1$s je uspešno postavljena!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Datoteka %1$s je uspešno postavljena i sličica tn%1$s napravljena!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Samo registrovanim članovima je dozvoljeno da gledaju %1$d stavke u ovoj galeriji!',
'Delete' => 'Obriši',
'Publish' => 'Objavi',
'Unpublish' => 'Povuci',
'Approve' => 'Odobri',
'Revoke' => 'Opozovi',
'Default setting' => 'Podrazumevana postavka',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Da li sigurno želite da obrišete izabranu stavku? Izabrana stavka će biti obrisana i ne može se povratiti!',
'Max single upload (KB)' => 'Najveće pojedinačno postavljanje (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Ovu vrednost može postaviti administrator radi zaobilaženja podrazumevane najveće veličine pojedinačnog postavljanja u začelju dodatka za galeriju',
'Updated' => 'Ažurirano',
'Title' => 'Naslov',
'Description' => 'Opis',
'Download' => 'Preuzmi',
'Actions' => 'Akcije',
'Never' => 'Nikad',
'Gallery Moderation' => 'Moderiranje galerije',
'This tab contains all pending autorization gallery items' => 'Ovaj jezičak sadrži sve stavke galerije koje čekaju ovlašćenje',
'New Gallery Item just uploaded' => 'Nova stavka galerije je upravo postavljena',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Nova stavka za galeriju je upravo postavljena i možda bude neophodno njeno odobrenje.\n"
."Ova e-poruka sadrži detalje za stavku\n\n"
."Vrsta stavke u galeriji - %1\$s\n"
."Naslov stavke u galeriji - %2\$s\n"
."Opis stavke u galeriji - %3\$s\n\n"
."Korisničko ime - %4\$s\n"
."Veza ka profilu - %5\$s \n\n\n"
."Nemojte odgovarati na ovu poruku jer je ona automatski napravljena i služi samo za informativne svrhe.\n",

'Your Gallery Item has been approved!' => 'Vaša stavka u galeriji je odobrena!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Stavku galerije sa vašeg jezička galerije je moderator upravo odobrio.\n\n\n"
."Nemojte odgovarati na ovu poruku jer je ona automatski napravljena i služi samo za informativne svrhe.\n",

'Your Gallery Item has been revoked!' => 'Vaša stavka u galeriji je opozvana!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Stavku galerije sa vašeg jezička galerije je moderator upravo opozvao.\n\n\n"
."Ako smatrate da je ova akcija neopravdana, kontaktirajte jednog od naših moderatora.\n"
."Nemojte odgovarati na ovu poruku jer je ona automatski napravljena i služi samo za informativne svrhe.\n",

'Your Gallery Item has been deleted!' => 'Vaša stavka u galeriji je obrisana!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Stavku galerije sa vašeg jezička galerije je moderator upravo obrisao.\n\n\n"
."Ako smatrate da je ova akcija neopravdana, kontaktirajte jednog od naših moderatora.\n"
."Nemojte odgovarati na ovu poruku jer je ona automatski napravljena i služi samo za informativne svrhe.\n",

'Your Gallery item is pending approval by a site moderator.' => 'Vaša stavka za galeriju čeka na odobrenje moderatora sajta.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Dostignuta je vaša kvota stavki u galeriji. Morate obrisati neku stavku kako biste mogli da postavite novu ili možete kontaktirati administratora radi povišenja kvote.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Neuspelo dodavanje datoteke index.html u galeriju dodatka - kontaktirajte administratora!',
'No item uploaded!' => 'Nije postavljena stavka!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Podaci moderatora:<br />'
.'Stavki - %1$d<br />'
.'Kvota stavki - %2$d<br />'
.'Skladište - %3$d<br />'
.'Kvota skladišta - %4$d<br />'
.'Režim pristupa - %5$s<br />'
.'Format prikaza - %6$s<br />'
.'Veličina pojedinačnog postavljanja - %7$s<br /></font>',

'Image ' => 'Slika ',
' of ' => ' od ',
'Image {x} of {y}' => 'Slika {x} od {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Nema stavki za pregled',
'No items rendered' => 'Nema iscrtanih stavki',

'Edit Gallery Item' => 'Uredi stavku galerije',
'Edit' => 'Uredi',
'Update' => 'Ažuriraj',

'Bad File - Item rejected' => 'Loša datoteka - stavka je odbijena',
'Not logged on' => 'Niste prijavljeni',
'No connected items' => 'Nema povezanih stavki'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Vidljivo u profilu',
'Only to logged-in users'				=>	'Samo za prijavljene korisnike',
'Only for direct connections'			=>	'Samo za direktne veze',
'Only for %s'							=>	'Samo za %s',
'Also for connections\' connections'	=>	'Takođe za veze veza',
'Invisible on profile'					=>	'Nevidljivo u profilu',
'Access only to logged-in users. Please login.'						=>	'Pristup samo za prijavljene korisnike. Prijavite se.',
'Access only to logged-in users. Please login or %s.'				=>	'Pristup samo za prijavljene korisnike. Prijavite se ili %s.',
'register'															=>	'se registrujte',
'Access only with login'											=>	'Pristup samo uz prijavu',
'Access only to directly connected users'							=>	'Pristup samo za direktno povezane korisnike',
'Access only to directly connected users and friends of friends'	=>	'Pristup samo za direktno povezane korisnike i prijatelje prijatelja',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s se pridružio/la, dobro došli!',
'%s updated his profile'				=>	'%s je ažurirao/la svoj profil',
'%s updated their profile'				=>	'%s su ažurirali svoj profil',

'%s and %s'								=>	'%s i %s',
'%s, %s and %s'							=>	'%s, %s i %s',
'%s, %s, %s and %s more'				=>	'%s, %s, %s i još %s',

'%s and %s are now connected'			=>	'%s i %s su sada povezani/e',
'%s is now connected to %s'				=>	'%s je sada povezan/a sa %s',
'%s are now connected to %s'			=>	'%s su sada povezani/e sa %s',

'%s added a new picture'				=>	'%s je dodao/la novu sliku',
'%s added new pictures'					=>	'%s je dodao/la nove slike',
'%s added %s new pictures'				=>	'%s je dodao/la %s novih slika',
'%s commented to %s\'s %s'				=>	'%1$s je komentarisao/la %3$s korisnika %2$s',
'%s rated %s\'s %s'						=>	'%1$s je ocenio/la %3$s korisnika %2$s',
'picture'								=>	'sliku',
'pictures'								=>	'slike',
'profile'								=>	'profil',

'%s added a new gallery'				=>	'%s je dodao/la novu galeriju',

'%s signed the guestbook of %s'			=>	'%s se upisao/la u knjigu gostiju korisnika %s',
'%s wrote on the wall of %s'			=>	'%s je pisao/la po zidu korisnika %s',
'%s posted a new note to %s'			=>	'%s je postavio/la novu poruku za %s',
'%s updated a %s in %s'					=>	'%s je ažurirao/la %s u %s',
'%s updated a %s in %s\'s %s'			=>	'%1$s je ažurirao/la %3$s u %s korisnika %2$s',
'%s updated a %s in the %s'				=>	'%s je ažurirao/la %s u %s',

'%s wrote a new %s'						=>	'%s je napisao/la %s',
'%s wrote a new %s "%s"'				=>	'%s je napisao/la %s „%s“',
'%s replied to %s'						=>	'%s je odgovorio/la na %s',
'%s replied to %s "%s"'					=>	'%s odgovorio/la na %s „%s“',
'%s edited his %s'						=>	'%s je uredio/la %s',
'forum post'							=>	'forumsku poruku',
'comment'								=>	'komentar',
'note'									=>	'belešku',
'tag'									=>	'oznaku',
'rating'								=>	'ocenu',

'%s created the group "%s"'				=>	'%s je napravio/la grupu „%s“',
'%s joined the group "%s"'				=>	'%s se pridružio/la grupi „%s“',

'%s subscribed to %s'					=>	'%s se pretplatio/la na %s',
'%s upgraded to %s'						=>	'%s se nadgradio/la na %s',
'%s donated %s'							=>	'%s je poklonio/la %s',
'%s donated %s, thank you very much'	=>	'%s je poklonio/la %s, puno hvala',
'%s donated'							=>	'%s je poklonio/la',
'%s donated, thank you very much'		=>	'%s je poklonio/la, puno hvala',
'%s purchased something'				=>	'%s je kupio/la nešto',
'%s purchased something, thank you'		=>	'%s je kupio/la nešto, hvala',
'%s purchased a %s'						=>	'%s je kupio/la %s',
'%s purchased a %s, thank you'			=>	'%s je kupio/la %s, hvala',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Hvala na ocenjivanju!',
'Click on a star to rate!'				=>	'Kliknite na zvezdicu za ocenu!',
// Rate 1 Star:
'Rate %s %s'							=>	'Oceni %s %s',
'Cancel Rating'							=>	'Otkaži ocenjivanje',
// following rating strings can be used/changed in field's param
'Self'									=>	'Svoja',
'Visitor'								=>	'Posetilačka',
'Rating'								=>	'Ocena',
'Star'									=>	'Zvezdica',
'Stars'									=>	'Zvezdice',
'Poorest'								=>	'Najlošije',
'Poor'									=>	'Loše',
'Average'								=>	'Prosečno',
'Good'									=>	'Dobro',
'Better'								=>	'Bolje',
'Best'									=>	'Najbolje'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Pronađeno je %s poruka u forumu',
'Forum Posts'							=>	'Poruke u forumu',
'Last %s Forum Posts'					=>	'Poslednjih %s poruka u forumu',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administrator',
'ONLINE'								=>	'NA MREŽI',
'OFFLINE'								=>	'VAN MREŽE',
'Online Status: '						=>	'Mrežni status: ',
'View Profile: '						=>	'Pogledaj profil: ',
'Send Private Message: '				=>	'Pošalji privatnu poruku: ',
'Date'									=>	'Datum',
'Subject'								=>	'Naslov',
'Category'								=>	'Kategorija',
'Hits'									=>	'Poseta',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Poruke: ',
'Forum Statistics'						=>	'Statistika foruma',
'Forum Ranking'							=>	'Rangiranje foruma',
'Total Posts'							=>	'Ukupno poruka',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Nisu pronađene odgovarajuće poruke u forumu.',
'This user has no forum posts.'			=>	'Korisnik nema poruka u forumu.',
'Your Subscriptions'					=>	'Vaše pretplate',
'Action'								=>	'Akcija',
'No subscriptions found for you.'		=>	'Nisu pronađene pretplate za vas.',
'Your Favorites'						=>	'Vaše omiljene teme',
'No favorites found for you.'			=>	'Nisu pronađene omiljene teme za vas.',
'Remove'								=>	'Ukloni iz omiljenih',
'Remove All'							=>	'Ukloni sve omiljene',
'Unsubscribe'							=>	'Otkaži pretplatu',
'Unsubscribe All'						=>	'Otkaži sve pretplate',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Sigurno želite da otkažete pretplatu na ovu temu u forumu?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Sigurno želite da otkažete sve pretplate na teme u forumu?',
'Are you sure you want to remove this favorite thread?'								=>	'Sigurno želite da uklonite ovu temu iz omiljenih?',
'Are you sure you want to remove all your favorite threads?'						=>	'Sigurno želite da uklonite sve omiljene teme?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Komponenta za forum nije instalirana.  Kontaktirajte administratora stranice.',
'Male'									=>	'Muško',
'Female'								=>	'Žensko'
));

// Facebook integration plugin:
CBTxt::addStrings( array(
'Facebook'									=>	'Facebook',
'Synced from Facebook; do not change here, but at Facebook as: %s'											=>	'Sinhronizovano sa Facebookom; nemojte menjati ovde, nego kod Facebooka kao: %s',
'Profile Image'								=>	'Slika profila',
'First, Middle, and Last Name'				=>	'Ime, srednje ime, i prezime',
'First Name'								=>	'Ime',
'Last Name'									=>	'Prezime',
'About Me'									=>	'O meni',
'Activities'								=>	'Aktivnosti',
'Birthday'									=>	'Rođendan',
'Favorite Books'							=>	'Omiljene knjige',
'Country'									=>	'Država',
'State'										=>	'Okrug',
'City'										=>	'Grad',
'Zip'										=>	'Poštanski broj',
'Interests'									=>	'Interesi',
'Looking For'								=>	'Tražim',
'Interested In'								=>	'Zainteresovan/a za',
'Favorite Movies'							=>	'Omiljeni filmovi',
'Favorite Music'							=>	'Omiljena muzika',
'Political View'							=>	'Politički stav',
'Favorite Quotes'							=>	'Omiljeni citati',
'Relationship Status'						=>	'Stanje veze',
'Religious Views'							=>	'Verski stav',
'Sex'										=>	'Pol',
'Status'									=>	'Stanje',
'Favorite TV Shows'							=>	'Omiljene TV serije',
'View Facebook Profile'						=>	'Pogledaj Facebook profil',
'Connect this account to your Facebook account'																=>	'Povežite ovaj nalog sa vašim Facebook nalogom',
'Link'										=>	'Poveži',
'Login with your Facebook account'			=>	'Prijavite se sa vašim Facebook nalogom',
'Sign in'									=>	'Prijava',
'Are you sure you want to unlink this account from your Facebook account?'									=>	'Sigurno želite da odvežete ovaj nalog od vašeg Facebook naloga?',
'Unlink this account from your Facebook account'															=>	'Odvežite ovaj nalog od vašeg Facebook naloga',
'Unlink'									=>	'Odveži',
'Please change your password from profile edit before unlinking to allow further login after unlinked.'	=>	'Promenite svoju lozinku kroz uređivanje profila pre odvezivanja radi dozvoljavanja naknadne prijave posle odvezivanja.',
'Please change your email from profile edit before unlinking to allow further login after unlinked.'		=>	'Promenite svoju e-poštu kroz uređivanje profila pre odvezivanja radi dozvoljavanja naknadne prijave posle odvezivanja.',
'Would you like to do this now?'			=>	'Želite li da ovo učinite sada?',
'Facebook account successfully unlinked!'	=>	'Facebook nalog je uspešno odvezan!',
'Facebook account successfully linked!'		=>	'Facebook nalog je uspešno povezan!',
'Facebook credentials failed to load.'		=>	'Facebook akreditivi nisu uspešno učitani.',
'Error %s: %s'								=>	'Greška %s: %s'
));

// Twitter integration plugin:
CBTxt::addStrings( array(
'Twitter'											=>	'Twitter',
'Synced from Twitter; do not change here, but at Twitter as: '												=>	'Sinhronizovano sa Twitterom; nemojte menjati ovde, nego kod Twittera kao: ',
'Picture'											=>	'Slika',
'Name'												=>	'Ime',
'View Twitter Profile'								=>	'Pogledaj Twitter profil',
'Connect this account to your Twitter account'		=>	'Povežite ovaj nalog sa vašim Twitter nalogom',
'Link'												=>	'Poveži',
'Login with your Twitter account'					=>	'Prijavite se sa vašim Twitter nalogom',
'Sign in'											=>	'Prijava',
'Are you sure you want to unlink this account from your Twitter account?'									=>	'Sigurno želite da odvežete ovaj nalog od vašeg Twitter naloga?',
'Unlink this account from your Twitter account'		=>	'Odvežite ovaj nalog od vašeg Twitter naloga',
'Unlink'											=>	'Odveži',
'Please change your password from profile edit before unlinking to allow further login after unlinked.'	=>	'Promenite svoju lozinku kroz uređivanje profila pre odvezivanja radi dozvoljavanja naknadne prijave posle odvezivanja.',
'Please change your email from profile edit before unlinking to allow further login after unlinked.'		=>	'Promenite svoju e-poštu kroz uređivanje profila pre odvezivanja radi dozvoljavanja naknadne prijave posle odvezivanja.',
'Would you like to do this now?'					=>	'Želite li da ovo učinite sada?',
'Twitter account successfully unlinked!'			=>	'Twitter nalog je uspešno odvezan!',
'Twitter account successfully linked!'				=>	'Twitter nalog je uspešno povezan!',
'Twitter credentials failed to load.'				=>	'Twitter akreditivi nisu uspešno učitani.'
));

// GroupJive integration plugin:
CBTxt::addStrings( array(
'Group'									=>	'Grupa',
'Category'								=>	'Kategorija',
'Creator'								=>	'Pokretač',
'Type'									=>	'Vrsta',
'Members'								=>	'Članovi',
'Joined'								=>	'Pridružen',
'Open'									=>	'Otvorena',
'Approval'								=>	'Odobrenje',
'Invite'								=>	'Poziv',
'This user has no groups.'				=>	'Ovaj korisnik nema nijednu grupu.',
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
