<?php
/**
* Joomla/Mambo Community Builder
* @version $Id$
* @package Community Builder
* @subpackage Core CB Admin Serbian Language file
* @since 1.2.2
* @author Fedora Srbija
* @copyright (C) 2010 fedora.fsn.rs
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direktan pristup ovoj lokaciji nije dozvoljen.' ); }

// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)

// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides an User Tab that shows all articles written by the user.' => 'Pruža korisnički jezičak koji prikazuje sve članke koje je napisao korisnik.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Pruža funkcionalnost povezivanja CB jezgra',
'Display Settings' => 'Podešavanja prikaza',
'User Profile Status :' => 'Status korisničkog profila:',
'see Field: Connections: Parameters' => 'pogledajte Polja: Veze: Parametri',
'Connections Status Settings :' => 'Podešavanja statusa veze:',
'Show Title' => 'Prikaži naslov',
'Show a title' => 'Prikazuje naslov',
'Show Summary' => 'Prikaži sažetak',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Prikazuje mali broj veza sa linkom za gledanje svih u prelomljenom obliku.',
'Entries shown in Summary' => 'Stavke prikazane u sažetku',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Ako je omogućeno Prikaži sažetak, ovo je broj veza za prikazivanje. U suprotnom, ovo se zanemaruje. Podrazumevano je 4.',
'Enable Paging' => 'Omogući prelom',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Dozvoli da se stavke automatski prelamaju kada pređu ograničenje broja po strani.',
'Max entries shown or per Page' => 'Maks. stavke za prikaz ili po strani',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Ako je omogućeno prelamanje, ovo je broj veza po stranici. U suprotnom, ovo je broj veza za prikazivanje. Podrazumevano je 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Jezičci i događaji CB jezgra.',
'Display description' => 'Opis prikaza',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Da biste prikazali &bdquo;[uredi sliku]&rdquo; upišite sledeće u opis: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;uredite svoju sliku&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Tekst naslova korisničkog profila',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Tekst naslova stranice. Unesite tekst koji se prikazuje kao naslov stranice profila. %s će biti zamenjeno korisničkim imenom u zavisnosti od globalnih podešavanja. Ili upotrebite jezički zavisno _UE_PROFILE_TITLE_TEXT (podrazumevano)',
'Check Box (Single)' => 'Polje za potvrdu (jedno)',
'Check Box (Multiple)' => 'Polje za potvrdu (više)',
'Display on profiles as' => 'Prikaz na profilu kao',
'How to display the values of this multi-valued field' => 'Kako prikazati vrednosti ovog polja sa više vrednosti',
'Comma ","-separated line' => 'Linije razdvojene zarezom „,“',
'Unnumbered list "ul"' => 'Neuređena lista „ul“',
'Ordered list "ol"' => 'Uređena lista „ol“',
'CSS class of the list' => 'CSS klasa liste',
'Enter the name of the list class (optional) for OL or UL tag' => 'Unesite naziv klase liste (izborno) za OL ili UL oznaku',
'Integer Number' => 'Ceo broj',
'Field entry validation' => 'Provera unosa u polje',
'Minimum value allowed' => 'Minimalna dozvoljena vrednost',
'Enter the minimum integer value allowed. Default is 0.' => 'Unesite minimalnu dozvoljenu celobrojnu vrednost. Podrazumevano je 0.',
'Maximum value allowed' => 'Maksimalna dozvoljena vrednost',
'Enter the maximum value allowed. Default is 1000000.' => 'Unesite maksimalnu dozvoljenu vrednost. Podrazumevano je 1000000.',
'Forbidden values at registration' => 'Zabranjene vrednosti prilikom registracije',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Možete da podesite spisak vrednosti (razdvojene zarezima ,) koje nisu dozvoljene u ovom polju za registraciju.',
'Forbidden values in user profile edits' => 'Zabranjene vrednosti prilikom uređivanja korisničkog profila',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Možete da podesite spisak vrednosti (razdvojene zarezima ,) koje nisu dozvoljene u ovom polju kada korisnik ažurira svoj profil izmenama u profilu.',
'Authorized input' => 'Ovlašćeni unos',
'Type of input authorized.' => 'Vrsta ovlašćenog unosa.',
'Any string ( /.*/ )' => 'Bilo koja niska ( /.*/ )',
'Custom PERL regular expression' => 'Prilagođeni PERL regularni izraz',
'Perl Regular Expression' => 'Perl regularni izraz',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Bilo koja niska: /^.*$/, samo cifre: /^[0-9]*$/, samo a-z + A-Z + cifre: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Greška u slučaju nevažećeg unosa',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Unesite jasnu i korisnu poruku o grešci u slučaju neslaganja sa izrazom za proveru.',
'Date' => 'Datum',
'Minimum Year shown' => 'Minimalni prikaz godina',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Unesite +0 za ovu godinu, unosite 4 cifre u godini, npr. 1923, ili samo broj sa predmetnutim znakom  + ili -, npr. -110 ili +25, da podesite vrednost u odnosu na tekuću godinu, npr. -99 za maksimalnu starost od 99 godina',
'Maximum Year shown' => 'Maksimalni prikaz godina',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Unesite +0 za ovu godinu, unosite 4 cifre u godini, npr. 1923, ili samo broj sa predmetnutim znakom  + ili -, npr. -110 ili +25, da podesite vrednost u odnosu na tekuću godinu, npr. -12 za minimalnu starost od 12 godina',
'Whether you want users to see this date on profile as a date or as an age' => 'Da li želite da korisnici vide ovaj datum na profilu kao datum ili starost',
'Full date' => 'Pun datum',
'Age in years' => 'Starost u godinama',
'time ago' => 'vreme ranije',
'birthday only without year' => 'rođendan samo bez godine',
'Display N years text' => 'Prikaz teksta N godina',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Da li želite da se prikazuje samo broj N godina (npr. Starost: 20), ili da se doda „godina“ iza starosti N (npr. Starost: 20 godina). Koristi jezičku nisku _UE_AGE_YEARS.',
'Display just \'N\'' => 'Prikaži samo „N“',
'Display \'N years\'' => 'Prikaži „N godina“',
'Display T ago text' => 'Prikaži tekst T ranije',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Da li želite da se prikazuje samo vreme T ranije (npr. 3 meseca), ili da se doda „ranije“ iza vremena T (npr. 3 meseca ranije). Koristi jezičku nisku _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Prikaži samo „T“',
'Display \'T ago\'' => 'Prikaži „T ranije“',
'If searchable, then search by' => 'Ako se može pretraživati, onda traži po',
'Whether you want users to search by date or by age' => 'Da li želite da korisnici pretražuju po datumu ili po starosti',
'Age' => 'Starost',
'Alternate field title for age/time ago/birthday only display' => 'Alternativni naslov polja samo za prikaz starosti/vremena ranije/rođendana',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Ostavite prazno za korišćenje istog naslova kao u normalnom režimu prikaza datuma, ili unesite alternativni tekst, npr. „Starost“ (višejezično: samo ukucajte: _UE_AGE) ili „Rođendan“ (_UE_Birthday) umesto normalnog naslova rođendana. Mogu se koristiti CB niske prevoda, kao i polja za zamenu, npr. „starost korisnika [name]“.',
'Display Date and time' => 'Prikaz datuma i vremena',
'Whether you want to display date and time' => 'Da li želite da prikažete datum i vreme',
'Yes date and also time if available' => 'Da za datum, a i vreme ako je dostupno',
'Date only' => 'Samo datum',
'Date and time' => 'Datum i vreme',
'Yes date and also time' => 'Da za datum a i vreme',
'Drop Down (Single Select)' => 'Padajuće (jedan izbor)',
'Drop Down (Multi-select)' => 'Padajuće (višestruki izbor)',
'Email Address' => 'Adresa e-pošte',
'Enable Email checker' => 'Omogući proveru e-pošte',
'Whether you want to feedback to user if email is valid or not.' => 'Da li želite da date povratnu informaciju korisniku da li je adresa e-pošte važeća ili ne.',
'No: no ajax email checking' => 'Ne: Bez ajax provere e-pošte',
'Yes: Check email address and server' => 'Da: Provera adrese i servera e-pošte',
'Forbidden words at registration' => 'Zabranjene reči prilikom registracije',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Možete da podesite spisak loših reči (razdvojene zarezom ,) koje nisu dozvoljene u ovom polju za registraciju. Upotrebite zarez dvaput (,,) da biste dodali zarez kao loš znak.',
'Forbidden words in user profile edits' => 'Zabranjene reči prilikom uređivanja korisničkog profila',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Možete da podesite spisak loših reči (razdvojene zarezom ,) koje nisu dozvoljene u ovom polju kada korisnik ažurira svoj profil izmenama u profilu. Upotrebite zarez dvaput (,,) da biste dodali zarez kao loš znak.',
'Email address (main)' => 'Adresa e-pošte (glavna)',
'Editor Text Area' => 'Oblast teksta editora',
'Minimum length' => 'Minimalna dužina',
'Minimum length of content (0 = no minimum)' => 'Minimalna dužina sadržaja (0 = bez minimuma)',
'Text Area' => 'Oblast teksta',
'Text Field' => 'Polje teksta',
'Single word ( /^[a-z]*$/ )' => 'Jedna reč ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Višestruke reči sa razmakom ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Jedna a-z,A-Z,0-9,_ reč ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Najmanje 6 znakova, 1 a-z, 1 A-Z, 1 0-9, 1 specijalni',
'Radio Buttons' => 'Radio dugmad',
'Web Address' => 'Veb adresa',
'Predefined name and username fields' => 'Predodređena polja imena i korisničkog imena',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Minimalna dužina sadržaja (0 = bez minimuma, prazno = sistemski podrazumevana dužina)',
'Password' => 'Lozinka',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Minimalna dužina lozinke (0 = bez minimuma, prazno = sistemski podrazumevana dužina)',
'Image' => 'Slika',
'Image limits' => 'Ograničenja slike',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Ako se ostave prazna, preuzeće se podrazumevana podešavanja iz globalne Community Builder konfiguracija. Ostala podešavanja, kao što su biblioteka slika, sistematsko preuzorkovanje i tako dalje se vrše u CB globalnoj konfiguraciji.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Maksimalna visina u pikselima na koju će slici na profilu biti promenjena veličina',
'Maximum width in pixels to which the image on the profile will be resized' => 'Maksimalna širina u pikselima na koju će slici na profilu biti promenjena veličina',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Maksimalna veličina poslate datoteke u kilobajtima: preporučeno: 4000 za moderne kamere (ako vaš server to podržava)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Maksimalna visina u pikselima na koju će slici na spisku korisnika biti promenjena veličina',
'Maximum width in pixels to which the image on a users-list be resized' => 'Maksimalna širina u pikselima na koju će slici na spisku korisnika biti promenjena veličina',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;UPOZORENJE&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Samo se glavni avatar moderira za sada, ostale vrste polja slika se ne moderiraju u ovom izdanju.',
'Online Status' => 'Status veze',
'Connections' => 'Veze',
'Counter' => 'Brojač',
'Formatted name' => 'Formatirano ime',
'User parameters' => 'Korisnički parametri',
'Fields delimiter' => 'Graničnik polja',

// cb.lists.xml
'Multi-Criteria Searches' => 'Pretrage po više kriterijuma',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Korisnički spiskovi se mogu pretraživati po više kriterijuma, zavisno od podešavanja ispod, i atributa „pretraživo“ navedenih polja.',
'Searchable fields' => 'Pretraživa polja',
'Whether this list has user-searchable fields' => 'Da li ovaj spisak ima korisnički pretraživa polja',
'Searchable fields, displayed ones only' => 'Pretraživa polja, samo prikazana',
'All searchable fields' => 'Sva pretraživa polja',
'Search crieteria' => 'Kriterijumi pretrage',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Da li korisnici treba da budu u mogućnosti da biraju vrstu načinjenog poređenja (samo standardni „je“ i opsezi mogu biti optimizovani u MySQL sa odgovarajućim indeksima).',
'Simple Exact match: Only \'is\' and ranges' => 'Jednostavno tačno podudaranje: Samo „je“ i opsezi',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Jednostavno podudaranje bilo koje reči: Samo „bilo koje“ i opsezi (UPOZORENJE: može biti sporo)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Napredno: sve mogućnosti (UPOZORENJE: može biti sporo)',
'General list settings' => 'Opšte postavke spiska',
'Number of entries per page' => 'Broj stavki po stranici',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Broj korisnika koji se pojavljuju po stranici. Ostavite prazno da biste koristili podrazumevane CB postavke.',
'Show pagination' => 'Prikaži prelamanje',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Da li ovaj spisak prikazuje linkove za prelom stranica, ili samo prikazuje stavke sa prve stranice. Podrazumevano je da.',
'Hot-linking protection for this users-list' => 'Zaštita od živog linkovanja za ovaj spisak korisnika',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Da li želite da linkovi ka stranicama i pretrage u ovom spisku ne budu postojani (dodajemo parametar koji važi par sati svim URL-ima osim prve stranice i proveravamo ga), tako da se osim prve strane ne može živo linkovati i ne postoje stalni linkovi ka prelomljenim stranicama i kriterijumima za pretragu. Podrazumevano je NE.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Postavljanje zaštite od živog linkovanja na „Da“ će sprečiti da sve stranice iz ovog spiska (ako svako ima dozvoljen pristup do njega), osim prve stranice spiska, mogu zabeležiti i indeksirati sporokrećući roboti za pretragu i pretraživači, kao što je Google, što čini profile korisnika neindeksiranim u pretraživačima (ako su javno su dostupni). Ovo može biti poželjno u nekim slučajevima, ali uklanja sve korisničke stranice iz indeksa pretraživača, osim za korisnike sa prve stranice.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Pruža korisnički jezičak koji prikazuje sve Mamblog unose koje je napisao korisnik.',
'List Settings' => 'Podešavanja spiska',
'Blog Entries:' => 'Unosi u blog:',
'Number of blog entries to display' => 'Broj unosa u blog za prikaz',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Ako se prikazuju sve poruke, ovo je broj poruka po stranici. Ako se prikazuju samo poslednje, ovo je broj unosa bloga za prikaz. Podrazumevano je 10',
'Show all blogs with paging' => 'Prikaži sve blogove sa prelamanjem',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Ako je postavljeno na -prikaži sve- svi unosi u blog će postati vidljivi u korisničkom profilu. U suprotnom, samo će poslednji unosi biti vidljivi.',
'Only last ones' => 'Samo poslednji',
'Show all' => 'Prikaži sve',
'Allow search function' => 'Dozvoli funkciju pretrage',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'VAŽNO: Prikaži sve unose u blog takođe mora biti postavljeno. Omogućava pretragu korisnikovih unosa u blog.',
'Disabled' => 'Onemogućeno',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Meni i jezičci korisničkog statusa CB jezgra.',
'User Profile Menu :' => 'Meni korisničkog profila :',
'Menu display type' => 'Vrsta prikaza menija',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Meni može biti prikazan kao meni traka, lista meni linkova, ili bez prikaza na ovom jezičku.',
'Menu Bar' => 'Meni traka',
'Menu List table 2 columns' => 'Meni lista tabela sa 2 kolone',
'Menu List table 1 column' => 'Meni lista tabela sa 1 kolonom',
'Menu List ul-li-spans' => 'Meni lista ul-li-spans',
'No Display' => 'Bez prikaza',
'Status display type' => 'Vrsta prikaza statusa',
'Status can be displayed as a list or not displayed in this tab.' => 'Status može biti prikazan kao lista ili bez prikaza na ovom jezičku.',
'Status List ul-li-spans' => 'Status lista ul-li-spans',
'see Plugins: Menu: Parameters' => 'vidite Dodaci: Meni: Parametri',
'Menu Settings :' => 'Podešavanja menija :',
'Settings' => 'Podešavanja',
'Heading Menu :' => 'Naslovni meni :',
'First Menu Name' => 'Ime prvog menija',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Ime prvog menija pre &bdquo;Izmeni&ldquo;. Podrazumevano je &bdquo;Zajednica&ldquo; = _UE_MENU_CB. Ostavite prazno da se ne pojavljuje.',
'First Sub-Menu Name' => 'Ime prvog podmenija',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Ime prvog podmenija. Podrazumevano je &bdquo;O Community Builderu...&ldquo; = _UE_MENU_ABOUT_CB. Ostavite prazno da se ne pojavljuje.',
'First Sub-Menu URL' => 'URL prvog podmenija',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'URL prvog podmenija. Podrazumevano je index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Ime drugog podmenija',
'First sub-menu name. Leave empty to not appear.' => 'Ime drugog podmenija. Ostavite prazno da se ne pojavljuje.',
'Second Sub-Menu URL' => 'URL drugog podmenija',
'Second sub-menu URL.' => 'URL drugog podmenija.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Podešavanja prikaza: posete, na vezi, član od, poslednji put na vezi, poslednji put uređeno su preseljeni u polja Community Builder jezgra, vidite upravljanje poljima.',
'see Plugin: Connections: Parameters' => 'vidite Dodaci: Veze: Parametri',
'Connections Settings :' => 'Podešavanja povezivanja :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Pruža korisnički jezičak koji pokazuje poslednje Fireboard/Joomlaboard/Simpleboard poruke, kao i statistiku foruma za korisnika.',
'Forum component' => 'Komponenta foruma',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Izaberite vrstu foruma za integraciju. &lt;strong&gt;VAŽNO: Fireboard/Joomlaboard/Simpleboard podešavanje integracije sa CB-om mora biti uključeno i polja napravljena na tom istom jezičku podešavanja integracije.&lt;/strong&gt;',
'Auto-detect' => 'Auto otkrivanje',
'Kunena from www.kunena.com' => 'Kunena sa www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard sa www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard sa www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Otkriveni forumi',
'Sidebar:' => 'Bočna traka:',
'Sidebar Mode' => 'Režim bočne trake',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Kunena bočna traka se prikazuje sa desne strane svake poruke. Ova bočna traka se može prilagoditi da prikazuje sve željene informacije koristeći razne podržane režime.',
'Basic (default kunena)' => 'Osnovni (Kunena podrazumevani)',
'Beginner (field selection)' => 'Početnik (izbor polja)',
'Advanced (subsitution textarea)' => 'Napredni (zamenjivi tekstualni prostor)',
'Expert (PHP file)' => 'Stručnjak (PHP datoteka)',
'Name Field' => 'Polje imena',
'Field displayed in position of Username in sidebar.' => 'Polje za prikaz na mestu korisničkog imena u bočnoj traci.',
'Avatar Field' => 'Polje avatara',
'Field displayed in position of Avatar in sidebar.' => 'Polje za prikaz na mestu avatara u bočnoj traci.',
'Personal Text Field' => 'Polje ličnog teksta',
'Field displayed in position of Personal Text in sidebar.' => 'Polje za prikaz na mestu ličnog teksta u bočnoj traci.',
'Birthday Field' => 'Polje rođendana',
'Field displayed in position of Birthday icon in sidebar.' => 'Polje za prikaz na mestu rođendana u bočnoj traci.',
'Location Field' => 'Polje lokacije',
'Field displayed in position of Location icon in sidebar.' => 'Polje za prikaz na mestu lokacije u bočnoj traci.',
'Gender Field' => 'Polje pola',
'Field displayed in position of Gender icon in sidebar.' => 'Polje za prikaz na mestu pola u bočnoj traci.',
'ICQ Field' => 'ICQ polje',
'Field displayed in position of ICQ icon in sidebar.' => 'Polje za prikaz na mestu ICQ ikone u bočnoj traci.',
'AIM Field' => 'AIM polje',
'Field displayed in position of AIM icon in sidebar.' => 'Polje za prikaz na mestu AIM ikone u bočnoj traci.',
'YIM Field' => 'YIM polje',
'Field displayed in position of YIM icon in sidebar.' => 'Polje za prikaz na mestu YIM ikone u bočnoj traci.',
'MSN Field' => 'MSN polje',
'Field displayed in position of MSN icon in sidebar.' => 'Polje za prikaz na mestu MSN ikone u bočnoj traci.',
'SKYPE Field' => 'Skype polje',
'Field displayed in position of SKYPE icon in sidebar.' => 'Polje za prikaz na mestu Skype ikone u bočnoj traci.',
'GTALK Field' => 'GTalk polje',
'Field displayed in position of GTALK icon in sidebar.' => 'Polje za prikaz na mestu GTalk ikone u bočnoj traci.',
'Website Field' => 'Polje veb sajta',
'Field displayed in position of Website icon in sidebar.' => 'Polje za prikaz na mestu ikone veb sajta u bočnoj traci.',
'Example' => 'Primer',
'Existing Users Sidebar' => 'Bočna traka postojećih korisnika',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Napredna bočna traka podržava html i zamene radi potpunog dizajna prikaza bočne trake. Prikazaće bočnu traku postojećih korisnika.',
'Deleted Users Sidebar' => 'Bočna traka obrisanih korisnika',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Napredna bočna traka podržava html i zamene radi potpunog dizajna prikaza bočne trake. Prikazaće bočnu traku obrisanih korisnika.',
'Public Users Sidebar' => 'Bočna traka javnih korisnika',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Napredna bočna traka podržava html i zamene radi potpunog dizajna prikaza bočne trake. Prikazaće bočnu traku javnih korisnika.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'Stručna PHP datoteka se može naći na sledećoj lokaciji: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ unutar datoteke cb.simpleboardtab.sidebar.php kao funkcija ShowExpert.',
'Expert Sidebar' => 'Stručna bočna traka',
'Forum Status:' => 'Status na forumu:',
'Display forum statistics' => 'Prikaz statistike foruma',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Prikaz statistike foruma. &lt;strong&gt;VAŽNO: Kunena/Fireboard/Joomlaboard/Simpleboard podešavanje takođe mora da dozvoli da se ovo prikaže!&lt;/strong&gt;',
'In User Profile Status' => 'Na statusu korisničkog profila',
'In Forum Tab' => 'Na jezičku foruma',
'Path Template rank' => 'Putanja šablona ranga',
'Ranking' => 'Rangiranje',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Prikaz teksta ranga foruma. &lt;strong&gt;VAŽNO: Kunena/Fireboard/Joomlaboard/Simpleboard podešavanje takođe mora da dozvoli da se ovo prikaže!&lt;/strong&gt;',
'Ranking Slider' => 'Klizač rangiranja',
'Display the forum ranking graphic' => 'Prikaz grafike rangiranja foruma',
'Show Slider' => 'Prikaži klizač',
'Total Posts' => 'Ukupno poruka',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Prikaz ukupnog broja poruka na forumu. &lt;strong&gt;VAŽNO: Kunena/Fireboard/Joomlaboard/Simpleboard podešavanje takođe mora da dozvoli da se ovo prikaže!&lt;/strong&gt;',
'Show if not 0' => 'Prikaži ako nije 0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Prikaz karme na forumu. &lt;strong&gt;VAŽNO: Kunena/Fireboard/Joomlaboard/Simpleboard podešavanje takođe mora da dozvoli da se ovo prikaže!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Podešavanja spiska: vidite podešavanje jezička: parametri',
'Forum Posts:' => 'Poruke u forumu:',
'Number of posts to display' => 'Broj poruka za prikaz',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Ako se prikazuju sve poruke, ovo je broj poruka po stranici. Ako se prikazuju samo poslednje, ovo je broj poruka za prikaz. Podrazumeva se 10',
'Show all forum posts with paging' => 'Prikaži sve poruke u forumu sa prelomom',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Ako je postavljeno na -prikaži sve- sve poruke u forumu će biti vidljive na korisničkom profilu. U suprotnom, samo će poslednje poruke biti vidljive.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'VAŽNO: Prikaz svih poruka takođe mora biti postavljeno. Dopušta pretragu poruka od korisnika.',
'see plugin configuration: Forum: parameters' => 'vidi dodatak konfiguracija:: Forum: parametara',
'More settings:' => 'Još postavki:',
'Forum Status' => 'Status foruma',
'Forum Settings' => 'Podešavanja foruma',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Pruža integraciju myPMS, PMS Pro, PMS Enhanced, JIM i uddeIM 0.4/1.0 za Community Builder.',
'PMS Component type' => 'Vrsta PMS komponente',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Izaberite vrstu instalirane komponente. &lt;strong&gt;VAŽNO: Podešavanje komponente se takođe mora izvesti!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS otvorenog koda',
'uddeIM 0.4' => 'uddeIM 0,4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Tekst PMS menija/linka za slanje',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Podrazumevano je _UE_PM_USER, lokalni prevod za &bdquo;Pošaljite privatnu poruku&ldquo;',
'PMS Send Menu/Link Description' => 'Opis PMS menija/linka za slanje',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Podrazumevano je _UE_MENU_PM_USER_DESC, lokalni prevod za &bdquo;Pošaljite privatnu poruku ovom korisniku&ldquo;',
'PMS Inbox Menu/Link text' => 'Tekst PMS menija/linka za prijemno sanduče',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Podrazumevano je _UE_PM_INBOX, lokalni prevod za &bdquo;Prikaži privatno prijemno sanduče&ldquo;',
'PMS Menu/Link Description' => 'Opis PMS menija/linka za prijemno sanduče',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Podrazumevano je _UE_MENU_PM_INBOX_DESC, lokalni prevod za &bdquo;Prikaži primljene privatne poruke&ldquo;',
'only for PMS Pro/uddeIM' => 'samo za PMS Pro/uddeIM',
'Following parameters:' => 'Sledeći parametri:',
'PMS Outbox Menu/Link text' => 'Tekst PMS menija/linka za otpremno sanduče',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Podrazumevano je _UE_PM_OUTBOX, lokalni prevod za &bdquo;Prikaži privatno otpremno sanduče&ldquo;',
'PMS Outbox Menu/Link Description' => 'Opis PMS menija/linka za otpremno sanduče',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Podrazumevano je _UE_MENU_PM_OUTBOX_DESC, lokalni prevod za &bdquo;Prikaži privatne poruke koje su poslate&ldquo;',
'PMS Trash Menu/Link text' => 'Tekst PMS menija/linka za smeće',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Podrazumevano je _UE_PM_TRASHBOX, lokalni prevod za &bdquo;Prikaži privatno sanduče za smeće&ldquo;',
'PMS Trash Menu/Link Description' => 'Opis PMS menija/linka za smeće',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Podrazumevano je _UE_MENU_PM_TRASHBOX_DESC, lokalni prevod za &bdquo;Prikaži odbačene privatne poruke&ldquo;',
'only for PMS Pro/uddeIM 0.5' => 'samo za PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Tekst PMS menija/linka za opcije',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Podrazumevano je _UE_PM_OPTIONS, lokalni prevod za &bdquo;Uredi PMS opcije&ldquo;',
'PMS Options Menu/Link Description' => 'Opis PMS menija/linka za opcije',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Podrazumevano je _UE_MENU_PM_OPTIONS_DESC, lokalni prevod za &bdquo;Uredi opcije Sistema privatnih poruka (PMS)&ldquo;',
'PMS User Deletion' => 'PMS korisničko brisanje',
'Choose how you want PMS messages to be handled when a user is removed' => 'Izaberite kako želite rukovati PMS porukama kada se obriše korisnik',
'Keep all messages' => 'Zadrži sve poruke',
'Remove all messages (received and sent)' => 'Ukloni sve poruke (primljene i poslate)',
'Remove received messages only' => 'Ukloni samo primljene poruke',
'Remove sent message only' => 'Ukloni samo poslate poruke',
'PMS Deletion Function to use' => 'PMS funkcija brisanja za upotrebu',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Izaberite koja se funkcija poziva kada se obriše korisnik (namenske funkcije za brisanje PMS komponente moraju da se skladište u datoteci cb_extra.php u korenu komponente).',
'Use CB Plugin Function' => 'Upotrebi funkciju CB dodatka',
'Use PMS Component Function' => 'Upotrebi funkciju PMS komponente',
'see tab manager: MyPMSPro: parameters' => 'vidite upravnik jezičcima: MyPMSPro: parametri',
'Quick Message Settings' => 'Brzo podešavanje poruka',
'Show Tab title' => 'Prikaži naslov jezička',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Prikaz naslova jezička unutar ovog jezička. Opis se takođe prikazuje, ako je prisutan. &lt;strong&gt;VAŽNO: Naslov ovde znači naslov jezička.&lt;/strong&gt;',
'Show Subject Field' => 'Prikaži polje za naslov',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Prikaz polja za naslov. Ako je skriven, naslov će biti &bdquo;Poruka iz pogleda vašeg profila&ldquo; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Širina (znakova)',
'Height (lines)' => 'Visina (redova)',
'see plugin manager: MyPMSPro: parameters' => 'vidite upravnik dodacima: MyPMSPro: parametri',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Pruža integraciju između CB i Yanc komponenti.',
'This tab only appears in User profile EDIT mode.' => 'Ovaj jezičak se pojavljuje samo u režimu UREĐIVANJA korisničkog profila.',
'Important:' => 'Važno:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New' => 'Novo',
'Publish' => 'Objavi',
'Default' => 'Podrazumevano',
'Assign' => 'Dodeli',
'Unpublish' => 'Povuci',
'Archive' => 'Arhiviraj',
'Unarchive' => 'Dearhiviraj',
'Edit' => 'Uredi',
'Edit HTML' => 'Uredi HTML',
'Edit CSS' => 'Uredi CSS',
'Delete' => 'Obriši',
'Trash' => 'Smeće',
'Preview' => 'Pregled',
'Help' => 'Pomoć',
'Apply' => 'Primeni',
'Save' => 'Sačuvaj',
'Cancel' => 'Otkaži',
'Back' => 'Nazad',
'Upload' => 'Pošalji',
'New Tab' => 'Novi jezičak',
'New Field' => 'Novo polje',
'New List' => 'Novi spisak',
'Close' => 'Zatvori',
'Mass Mail' => 'Masovna pošta',
'Send Mails' => 'Pošalji poštu',
'Please make a selection from the list to %s' => 'Načinite izbor sa spiska za %s',
'Please make a selection from the list to publish' => 'Načinite izbor sa spiska za objavljivanje',
'Please select an item to make default' => 'Izaberite stavku kao podrazumevanu',
'Please select an item to assign' => 'Izaberite stavku za dodelu',
'Upload Image' => 'Pošalji sliku',
'Please make a selection from the list to unpublish' => 'Načinite izbor sa spiska za povlačenje',
'Please make a selection from the list to archive' => 'Načinite izbor sa spiska za arhiviranje',
'Please select a news story to unarchive' => 'Izaberite vest za dearhiviranje',
'Please select an item from the list to edit' => 'Izaberite stavku sa spiska za uređivanje',
'Please make a selection from the list to delete' => 'Načinite izbor sa spiska za brisanje',
'Are you sure you want to delete the selected items ?' => 'Jeste li sigurni da želite da obrišete izabrane stavke?',
'The tab will be deleted and this cannot be undone!' => 'Jezičak će biti obrisan i ne može se povratiti!',
'The Field and all user data associated to this field will be lost and this cannot be undone!' => 'Polje i svi korisnički podaci vezani za ovo polje će biti izgubljeni i ne mogu se povratiti!',
'The selected List(s) will be deleted and this cannot be undone!' => 'Izabrani spiskovi će biti izbrisani i ne mogu se povratiti!',




// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Upozorenje: datoteka %s još uvek postoji. Ovo je verovatno zbog činjenice da prvi korak instalacija nije dovršen ili se drugi korak instalacije nije desio. Ako ste sigurni da je prvi korak izvršen, potrebno je da se izvrši drugi korak instalacije pre upotrebe CB-a. Možete to učiniti odmah klikom ovde:',
'please click here to continue next and last installation step' => 'kliknite ovde da nastavite na sledeći i poslednji korak instalacije',
'Successfully Saved List: %s' => 'Spisak je uspešno sačuvan: %s',
'User Groups' => 'Grupe korisnika',
'Everybody' => 'Svi',
'All Registered Users' => 'Svi registrovani korisnici',
'List parameters' => 'Parametri spiska',
'Field-specific Parameters' => 'Parametri vezani za polje',
'Select an item to delete' => 'Izaberite stavku za brisanje',
'Parameters' => 'Parametri',
'To see Parameters, first save new field' => 'Da biste videli parametre, prvo sačuvajte novo polje',
'Unauthorized Access' => 'Neovlašćen pristup',
'Tab' => 'Jezičak',
'URL only' => 'Samo URL adresa',
'Hypertext and URL' => 'Hipertekst i URL',
'No' => 'Ne',
'Yes: on 1 Line' => 'Da: u 1 red',
'Yes: on 2 Lines' => 'Da: u 2 reda',
'Innexistant field' => 'Nepostojeće polje',
'Successfully Saved changes to Field' => 'Izmene polja su uspešno sačuvane',
'Successfully Saved Field' => 'Polje je uspešno sačuvano',
'%s cannot be deleted because it is on a List.' => '%s nije moguće izbrisati, jer je u spisku.',
'%s cannot be deleted because it is a system field.' => '%s nije moguće izbrisati, jer je sistemsko polje.',
'Successfully Deleted Fields' => 'Polja su uspešno izbrisana',
'first' => 'prvi',
'last' => 'poslednji',
'Line' => 'Red',
'Column' => 'Kolona',
'Not displayed on profile' => 'Nisu prikazani na profilu',
'This plugin cannot be reordered' => 'Ovaj dodatak ne može biti preuređen',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Nove stavke su podrazumevano na poslednjem mestu. Redosled može biti promenjen pošto se ova stavka sačuva.',
'Missing post values' => 'Nedostaju vrednosti poruka',
'Successfully Saved Tab' => 'Jezičak je uspešno sačuvan',
'%s cannot be deleted because it is a system tab.' => '%s nije moguće izbrisati, jer je sistemski jezičak.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s nije moguće izbrisati, jer je jezičak koji pripada instaliranom dodatku.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s se navodi od postoje polje i ne može se izbrisati!',
'Blocked' => 'Blokiran',
'Enabled' => 'Omogućen',
'Unconfirmed' => 'Nepotvrđen',
'Confirmed' => 'Potvrđen',
'Unapproved' => 'Neodobren',
'Disapproved' => 'Odbijen',
'Approved' => 'Odobren',
'Banned' => 'Zabranjen',
'Avatar not approved' => 'Avatar nije odobren',
'- Select Login State -' => '- Izaberite stanje prijave -',
'Logged In' => 'Prijavljen',
'- Select Group -' => '- Izaberite grupu -',
'- Select User Status -' => '- Izaberite status korisnika -',
'email not send: simulation mode' => 'e-pošta nije poslata: režim simulacije',
'Error sending email!' => 'Greška pri slanju e-pošte!',
'Test email sent to %s' => 'Probna e-pošta je poslata za %s',
'Waiting delay for next batch...' => 'Zadrška čekanja za sledeći skup...',
'Executing' => 'Izvršavam',
'Done' => 'Završeno',
'Pause' => 'Pauziraj',
'Resume' => 'Nastavi',
'ERROR!' => 'GREŠKA!',
'Not Authorized' => 'Niste ovlašćeni',
'Successfully Saved User: %s' => 'Korisnik je uspešno sačuvan: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Ne možete da izbrišete ovog superadministratora, jer je jedini aktivni superadministrator za sajt',
'User not found' => 'Korisnik nije pronađen',
'Select an item to %s' => 'Izaberite stavku za %s',
'unknown action %s' => 'nepoznata radnja %s',
'Email' => 'E-pošta',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+e-pošta',
'yyyy/mm/dd' => 'gggg/mm/dd',
'dd/mm/yy' => 'dd/mm/gg',
'yy/mm/dd' => 'gg/mm/dd',
'dd/mm/yyyy' => 'dd/mm/gggg',
'mm/dd/yy' => 'mm/dd/gg',
'mm/dd/yyyy' => 'mm/dd/gggg',
'yyyy-mm-dd' => 'gggg-mm-dd',
'dd-mm-yy' => 'dd-mm-gg',
'yy-mm-dd' => 'gg-mm-dd',
'dd-mm-yyyy' => 'dd-mm-gggg',
'mm-dd-yy' => 'mm-dd-gg',
'mm-dd-yyyy' => 'mm-dd-gggg',
'yyyy.mm.dd' => 'gggg.mm.dd',
'dd.mm.yy' => 'dd.mm.gg',
'yy.mm.dd' => 'gg.mm.dd',
'dd.mm.yyyy' => 'dd.mm.gggg',
'mm.dd.yy' => 'mm.dd.gg',
'mm.dd.yyyy' => 'mm.dd.gggg',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 biblioteka',
'GD2 library' => 'GD2 biblioteka',
'Display text markers' => 'Prikaži tekstualne obeleživače',
'Display html and text markers' => 'Prikaži HTML i tekstualne obeleživače',
'Display markers and list untranslated strings' => 'Prikaži obeleživače i spisak neprevedenih niski',
'Display markers and list all strings' => 'Prikaži obeleživače i spisak svih niski',
'Use tables' => 'Koristi tabele',
'Use divs (table-less output)' => 'Koristi div (ispis bez tabela)',
'FATAL ERROR: Config File Not writeable' => 'Kobna greška: Datoteka podešavanja nije upisiva',
'Configuration file saved' => 'Datoteka podešavanja je sačuvana',
'Failed to change the permissions of the config file %s' => 'Nije uspela promena dozvola nad datotekom podešavanja %s',
'Failed to create and write config file in %s' => 'Nije uspelo stvaranje i zapisivanje datoteke podešavanja u %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'GREŠKA: Veb server nije uspeo da zapiše datoteku podešavanja administrator/components/com_comprofiler/ue_config.php. Promenite dozvole nad datotekom u veb panelu.',
'Make Required' => 'Učini obaveznim',
'Make Non-required' => 'Učini neobaveznim',
//'Publish' => 'Objavi',
'UnPublish' => 'Povuci',
'Add to Registration' => 'Dodaj u registraciju',
'Remove from Registration' => 'Ukloni iz registracije',
'field searchable in users-lists' => 'polje pretraživim u korisničkoj listi',
'field not searchable in users-lists' => 'polje nepretraživim u korisničkoj listi',
'Select an item to make %s' => 'Izaberite stavku da učinite %s',
'Make Default' => 'Učini podrazumevanim',
'Reset Default' => 'Povrati podrazumevano',
'Add to Profile' => 'Dodaj u profil',
'Remove from Profile' => 'Ukloni iz profila',
'Tab Added Successfully!' => 'Jezičak je uspešno dodat!',
'Schema Changes Added Successfully!' => 'Promene šeme je uspešno dodata!',
'Fields Added Successfully!' => 'Polje je uspešno dodato!',
'List Added Successfully!' => 'Lista je uspešno dodata!',
'SQL error %s' => 'SQL greška %s',
'Sample Data is already loaded!' => 'Uzorak podataka je već učitan!',
'Deleted %s not allowed user id 0 entry.' => 'Izbrisano %s nije dozvoljena stavka korisnički id 0.',
'Added %s new entries to Community Builder from users Table.' => 'Dodato %s novih stavki u Community Builder iz tabele korisnika.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Ispravljeno %s postojećih stavki u Community Builder: ispravljen pogrešan user_id.',
'Removing %s entries from Community Builder missing in users Table.' => 'Uklanjanje %s stavki iz Community Buildera koje nedostaju u tabeli korisnika.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Joomla/Mambo tabela korisnika i Joomla/Mambo Community Builder tabela korisnika su sada usaglašene!',
'CB Tools: Check database: Results' => 'CB alatke: Provera baze podataka: Rezultati',
'Checking Community Builder Database' => 'Provera Community Builder baze podataka',
'ERROR: sql query: %s : returned error: %s' => 'GREŠKA: sql upit: %s: vraćena greška: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Upozorenje: %s stavki u Community Builder comprofiler_field_values imaju loše vrednosti za fieldid.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'NULTI fieldvalueid je nelegalan: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Ovo može biti ispravljeno <strong>prvo pravljenjem rezervne kopije baze podataka</strong>',
'then by clicking here' => 'zatim klikom ovde',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Svi fieldid redovi Community Builder comprofiler_field_values tabele odgovaraju postojećim poljima.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Upozorenje: %s stavki u Community Builder comprofiler_field_values imaju povratne veze ka poljima pogrešne vrste.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Ovo može ispraviti u SQL-u koristeći alatku kao što je phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Svi redovi Community Builder comprofiler_field_values tabele imaju veze ka poljima ispravne vrste u tabeli comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Polje %s - Kolona %s nedostaje u tabeli comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Kolona %s nedostaje u tabeli comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Nedostaje %s kolona u tabeli comprofiler, koje su definisane kao polja (redovi u comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Ovo može biti ispravljeno brisanjem i ponovnim stvaranjem polja korišćenjem Komponente / Community Builder / Upravljanje poljima.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Dodatno se postarajte da kolone u tabeli comprofiler <strong>nisu takođe duplirane u tabeli users</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Sva Community Builder polja iz comprofiler_fields su prisutna kao kolone u tabeli comprofiler, ali tabela comprofiler_fields još uvek nije nadgrađena na CB 1.2 strukturu tabele. Jednostavan odlazak na Community Builder Upravljanje poljima će to automatski ispraviti.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Sva Community Builder polja iz comprofiler_fields su prisutna kao kolone u tabeli comprofiler.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Fascikla avatara i sličica: %s/%s nije upisiva za veb server.',
'Avatars and thumbnails folder is Writeable.' => 'Fascikla avatara i sličica je upisiva.',
'Core CB mandatory basics' => 'Obavezne osnove za CB jezgro',
'Core CB' => 'CB jezgro',
'CB plugin' => 'CB dodatak',
'%s "%s": no database or no database description.' => '%s „%s“: nema baze ili opisa baze podataka.',
'CB plugins' => 'CB dodaci',
'Checking Users Database' => 'Provera baze korisnika',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Upozorenje: %s stavki u Community Builder comprofiler tabeli je bez odgovarajućih redova u tabeli users.',
'Following comprofiler id: %s are missing in user table' => 'Sledeći comprofiler ID: %s nedostaju u tabeli users',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Ova comprofiler stavka sa ID 0 treba da bude uklonjena, jer nije dozvoljena.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Ovo može biti ispravljeno koristeći meni Komponente / Community Builder / Alatke i zatim pritiskom na „Sinhronizacija korisnika“.',
'All Community Builder comprofiler table rows have links to user table.' => 'Svi redovi Community Builder comprofiler tabele imaju veze ka tabeli users.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Upozorenje: %s stavki u tabeli users je bez odgovarajućeg reda u tabeli comprofiler.',
'users id: %s are missing in comprofiler table' => 'users ID: %s nedostaju u tabeli comprofiler',
'All users table rows have links to comprofiler table.' => 'Svi redovi tabele users imaju veze ka tabeli comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Upozorenje: %s stavki u tabeli users ima ID=0.',
'users id=%s is not allowed.' => 'users ID=%s nije dozvoljen.',
'users table has no zero id row.' => 'tabela users nema nulte ID redove.',
'Warning: %s entries in comprofiler table with id=0.' => 'Upozorenje: %s stavki u tabeli comprofiler ima ID=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s nije dozvoljen.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Ovo se može ispraviti koristeći meni Komponente / Community Builder / Alatke i zatim pritiskom na „Sinhronizacija korisnika“.',
'comprofiler table has no zero id row.' => 'tabela comprofiler nema nulte ID redove.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Upozorenje: %s stavki u tabeli comprofiler ima user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s se razlikuje od user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Svi redovi tabele comprofiler imaju kolone user_id identične kolonama id.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Upozorenje: %s stavki tabele users je bez odgovarajućeg reda u tabeli core_acl_aro.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s nedostaju u tabeli core_acl_aro',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Ova user stavka sa ID 0 treba da bude uklonjena, jer nije dozvoljena.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Svi redovi tabele users imaju ACL stavke u tabeli core_acl_aro.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Upozorenje: %s stavki tabele core_acl_aro je bez odgovarajućeg reda u tabeli users.',
'Following entries of core_acl_aro table are missing in users table: %s.' => 'Sledeće stavke tabele core_acl_aro nedostaju u tabeli users: %s.',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Ova core_acl_aro stavka (korisničke) vrednosti 0 treba da bude uklonjena, jer nije dozvoljena.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Ova core_acl_aro stavka sa aro_id 0 treba da bude uklonjena, jer nije dozvoljena.',
'All ACL core_acl_aro table rows have corresponding entries in users table.' => 'Svi redovi ACL core_acl_aro tabele imaju odgovarajuće stavke u tabeli users.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Upozorenje: %s stavki tabele core_acl_aro je bez odgovarajućeg reda u tabeli core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Sledeće stavke tabele core_acl_aro nedostaju u tabeli core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Svi redovi tabele core_acl_aro imaju ACL stavke u tabeli core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Upozorenje: %s stavki u core_acl_groups_aro_map je bez odgovarajućeg reda u tabeli core_acl_aro.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s nedostaju u tabeli core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Ova stavka sa aro_id 0 treba da bude uklonjena, jer nije dozvoljena.',
'by clicking here' => 'pritiskom ovde',
'Users' => 'Korisnici',
'CB fields data storage' => 'Skladištenje podataka CB polja',
'CB Tools: Check %s database: Results' => 'CB alatke: Provera baze podataka %s: Rezultati',
'Added %s new entries to core_acl_aro table from users Table.' => 'Dodato je %s novih stavki u tabelu core_acl_aro iz tabele users.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Obrisano je %s core_acl_aro stavki koje nisu odgovarale tabeli users.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Dodato je %s novih stavki u tabelu core_acl_groups_aro_map iz tabele core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Obrisano je %s core_acl_groups_aro_map stavki koje nisu odgovarale tabeli core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Joomla/Mambo tabela korisnika i Joomla/Mambo ACL tabela bi sada trebalo da su sinhronizovane!',
'CB Tools: Fix %s database:' => 'CB alatke: Popravka baze podataka %s:',
'Dry-run:' => 'Probo izvršavanje:',
'Fixed:' => 'Ispravljeno:',
'Results' => 'Rezultati',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Obrisano je %s comprofiler_field_values stavki koje se ne slažu ni sa jednim poljem.',
'saveOrder:%s' => 'saveOrder:%s',
'New ordering saved' => 'Novi poredak je sačuvan',
'Select Type' => 'Izaberite vrstu',
'Successfully Saved changes to Plugin: %s' => 'Uspešno su sačuvane promene za dodatak: %s',
'Successfully Saved Plugin: %s' => 'Uspešno je sačuvan dodatak: %s',
'The plugin %s is currently being edited by another administrator' => 'Dodatak %s trenutno uređuje drugi administrator',
'Administrator' => 'Administrator',
'Plugin id not found.' => 'ID dodatka nije pronađen.',
'No plugin XML found.' => 'Nije pronađen XML dodatka.',
'No admin handler defined in XML' => 'Nema definisanog administratorskog manipulatora u XML-u',
'Admin handler class %s does not exist.' => 'Klasa administratorskog manipulatora %s ne postoji.',
'No plugin selected' => 'Nije izabran nijedan dodatak',
'The plugin %s has no administrator file %s' => 'Dodatak %s nema administratorsku datoteku %s',
'Select a plugin to delete' => 'Izaberite dodatak za brisanje',
'Uninstall Plugin' => 'Deinstaliraj dodatak',
'Success' => 'Uspeh',
'Failed' => 'Neuspelo',
'publish' => 'objavljivanje',
'unpublish' => 'povlačenje',
'Select a plugin to %s' => 'Izaberite dodatak za %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Jezički dodatak ne može biti povučen, samo deinstaliran',
'Core plugin cannot be unpublished' => 'Dodatak srži ne može biti povučen',
'Plugin can not be found' => 'Dodatak ne može biti pronađen',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Instalater ne može da nastavi pre omogućivanja postavljanja datoteka. Upotrebite metod instalacije iz direktorijuma.',
'Installer - Error' => 'Instalater - Greška',
'The installer cannot continue before zlib is installed' => 'Instalater ne može da nastavi pre nego što se instalira zlib',
'No file selected' => 'Nije izabrana nijedna datoteka',
'Upload new plugin - error' => 'Postavljanje novog dodatka - Greška',
'Upload %s - Upload Failed' => 'Postavljanje %s - Postavljanje nije uspelo',
'Upload %s -' => 'Postavljanje %s -',
'Upload %s - Upload Error' => 'Postavljanje %s - Greška pri postavljanju',
'Failed to move uploaded file to %s directory.' => 'Neuspelo premeštanje postavljene datoteke u direktorijum %s.',
'Upload failed as %s directory is not writable.' => 'Postavljanje nije uspelo jer direktorijum %s nije upisiv.',
'Upload failed as %s directory does not exist.' => 'Postavljanje nije uspelo jer direktorijum %s ne postoji.',
'Install new plugin from directory - error' => 'Instalacija novog dodatka iz direktorijuma - Greška',
'Install new plugin from directory %s' => 'Instalacija novog dodatka iz direktorijuma %s',
'No URL selected' => 'Nije izabrana nijedna URL adresa',
'Download %s - Upload Failed' => 'Preuzimanje %s - Postavljanje nije uspelo',
'Download %s' => 'Preuzimanje %s',
'Download %s - Download Error' => 'Preuzimanje %s - Greška pri preuzimanju',
'Failed to change the permissions of the uploaded file %s' => 'Neuspela promena dozvola nad postavljenom datotekom %s',
'Failed to create and write uploaded file in %s' => 'Neuspelo pravljenje i zapisivanje poslate datoteke u %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Neuspelo preuzimanje paketa sa <code>%s</code> na veb server zbog sledeće greške: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Neuspelo preuzimanje paketa sa <code>%s</code> na veb server zbog sledećeg statusa: %s',
'Connection to update server failed' => 'Neuspelo povezivanje sa serverom za ažuriranje',
'ERROR' => 'GREŠKA',
'Timeout' => 'Isteklo vreme',
'no field' => 'nema polja',
'Uncompressing %s failed.' => 'Raspakivanje %s nije uspelo.',
'Failed to create directory "%s"' => 'Nije uspelo pravljenje direktorijuma „%s“',
'Copying plugin files failed with error: %s' => 'Neuspelo kopiranje datoteka dodatka sa greškom: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Brisanje raspakovanog direktorijuma tgz datoteke nije uspelo zbog greške.',
'Deleting file %s failed with an error.' => 'Brisanje datoteke %s nije uspelo zbog greške.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Drugi i poslednji korak instalacije Community Builder komponente (comprofiler) je izvršen uspešno.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Instalacija je završena. Važno: Pročitajte README.TXT i uputstvo za instalaciju za dalja podešavanja.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Takođe imamo na raspolaganju PDF uputstvo za instalaciju kao i kompletnu dokumentaciju na',

// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.' => 'Da bi CB ispravno funkcionisao mora biti prisutan Joomla/Mambo meni. Ovaj meni takođe mora biti objavljen za JAVNI pristup. Izgleda da je ovom okruženju nedostaje ovaj obavezni meni. Pogledajte odeljak pod naslovom „Dodavanje CB profila“ u PDF uputstvu za instalaciju uključenom u paket CB distribucije za dodatne informacije o ovom pitanju.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.' => 'PHP verzija %s nije kompatibilna sa %s: Nadgradite se na PHP %s ili višu.',
'at least version %s, recommended version %s' => 'najmanje verzija %s, preporučuje se verzija %s',
'CB List Manager' => 'Upravnik CB spiskovima',
'Search' => 'Pretraga',
'#' => '#',
'Title' => 'Naslov',
'Description' => 'Opis',
'Published' => 'Objavljeno',
'Access' => 'Pristup',
'Re-Order' => 'Preuredi',
'Save Order' => 'Sačuvaj poredak',
'listid' => 'listid',
'Move Up' => 'Pomeri gore',
'Move Down' => 'Pomeri dole',
'Community Builder List' => 'Community Builder spisak',
'List is not published' => 'Spisak nije objavljen',
'Sort Randomly' => 'Nasumično poređaj',
'Non-existing field' => 'Nepostojeće polje',
'Following fields are in list but not visible in here for following reason(s)' => 'Sledeća polja se nalaze u spisku, ali nisu vidljiva ovde iz sledećih razloga',
'Field "%s (%s)" is not published !' => 'Polje „%s (%s)“ nije objavljeno!',
'Field "%s (%s)" is not displayed on profile !' => 'Polje „%s (%s)“ nije prikazano na profilu!',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Polje „%s (%s)“ je iz dodatka „%s“, ali ovaj dodatak nije objavljen!',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Ako sačuvate ovaj spisak korisnika sada, gore navedena polja će biti uklonjena iz ovog spiska korisnika. Ukoliko želite da zadržite ova polja u ovom spisku, otkažite sada i idite na Komponente / Community Builder / Upravljanje poljima.',
'Commas are not allowed in size values' => 'Zarezi nisu dozvoljeni u vrednostima veličine',
'You must define a condition text!' => 'Morate da definišete tekst uslova!',
'URL for menu link to this list' => 'URL za vezu menija ka ovom spisku',
'You need to save this new list first to see the direct menu link url.' => 'Potrebno je da prvo sačuvate ovaj novi spisak da biste videli direktni URL veze menija.',
'URL for search link to this list' => 'URL za vezu pretrage za ovaj spisak',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Samo polja koja se pojavljuju u kolonama spiska i u profilima i koja imaju UKLJUČEN pretraživi atribut će se pojaviti u kriterijumima za pretragu spiska.',
'Title appears in frontend on top of the list.' => 'Naslov se pojavljuje u sučelju na vrhu spiska.',
'Description appears in frontend under the title of the list.' => 'Opis se pojavljuje u sučelju ispod naslova spiska.',
'User Group to allow access to' => 'Grupa korisnika kojoj treba dozvoliti pristup',
'All groups above that level will also have access to the list.' => 'Sve grupe iznad ovog nivoa će takođe imati pristup spisku.',
'User Groups to Include in List' => 'Grupe korisnika koje treba uključiti u spisak',
'Multiple choices' => 'Višestruki izbor',
'CTRL/CMD-click to add/remove single choices.' => 'Pritisnite CTRL/CMD da dodate/uklonite pojedinačne izbore.',
'WARNING' => 'UPOZORENJE',
'The default list should be the one with the lowest user groups access rights !' => 'Podrazumevani spisak treba da bude onaj sa pravima pristupa najniže korisničke grupe!',
'Sort By' => 'Poređaj',
'ASC' => 'RAST',
'DESC' => 'OPAD',
'Add' => 'Dodaj',
'+' => '+',
'-' => '-',
'Remove' => 'Ukloni',
'Filter' => 'Filtriraj',
'Simple' => 'Jednostavno',
'Advanced' => 'Napredno',
'Greater Than' => 'Veće od',
'Greater Than or Equal To' => 'Veće ili jednako',
'Less Than' => 'Manje od',
'Less Than or Equal To' => 'Manje ili jednako',
'Equal To' => 'Jednako',
'Not Equal To' => 'Nije jednako',
'Is Empty' => 'Jeste prazno',
'Is Not Empty' => 'Nije prazno',
'Is NULL' => 'Jeste NULL,',
'Is Not NULL' => 'Nije NULL',
'Like' => 'Kao',
'Filter By' => 'Filtriraj po',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Napomena:</strong> polja moraju biti u profilu da bi se pojavila na ovom spisku i da budu vidljiva na korisničkom spisku.',
'Enable Column 1' => 'Omogući kolonu 1',
'Column 1 Title' => 'Naslov kolone 1',
'Column 1 Captions' => 'Natpisi kolone 1',
'Field List' => 'Spisak polja',
'<- Add' => '<- Dodaj',
'Add ->' => 'Dodaj ->',
'Enable Column 2' => 'Omogući kolonu 2',
'Column 2 Title' => 'Naslov kolone 2',
'Column 2 Captions' => 'Natpisi kolone 2',
'Enable Column 3' => 'Omogući kolonu 3',
'Column 3 Title' => 'Naslov kolone 3',
'Column 3 Captions' => 'Natpisi kolone 3',
'Enable Column 4' => 'Omogući kolonu 4',
'Column 4 Title' => 'Naslov kolone 4',
'Column 4 Captions' => 'Natpisi kolone 4',
'CB Field Manager' => 'Upravnik CB poljima',
'Name' => 'Ime',
'Type' => 'Tip',
'Required' => 'Potrebno',
'Profile' => 'Profil',
'Registration' => 'Registracija',
'Searchable' => 'Pretraživanje',
'(1 Line)' => '(1 linija)',
'(2 Lines)' => '(2 linije)',
'field will not be visible as field plugin "%s" is not published.' => 'polje neće biti vidljivo jer dodatak polja „%s“ nije objavljen.',
'field will not be visible as connections are not enabled in CB configuration.' => 'polje neće biti vidljivo jer veze nisu omogućene u CB podešavanjima.',
'field will not be visible as tab is not enabled.' => 'polje neće biti vidljivo jer jezičak nije omogućen.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'polje neće biti vidljivo jer dodatak „%s“ nije objavljen.',
'System-fields cannot be published/unpublished here.' => 'Sistemska polja ne mogu biti objavljena/povučena ovde.',
'Name-fields publishing depends on your setting in global CB config.' => 'Objavljivanje polja imena zavisi od vaše postavke u globalnim CB podešavanjima.',
'Community Builder Field' => 'Community Builder polje',
'Field is not published' => 'Polje nije objavljeno',
'Plugin is not installed' => 'Dodatak nije instaliran',
'Plugin is not published' => 'Dodatak nije objavljen',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Upozorenje: SQL ime polja je promenjeno da stane u SQL ograničenja',
'Description/"i" field-tip: text or HTML' => 'Opis/„i“ polje saveta: tekst ili HTML',
'Pre-filled default value at registration only' => 'Unapred popunjena podrazumevana vrednost samo prilikom registracije',
'Default value' => 'Podrazumevana vrednost',
'Show on Profile' => 'Prikaži na profilu',
'Display field title in Profile' => 'Prikaz naslova polja u profilu',
'Searchable in users-lists' => 'Pretraživo u korisničkim spiskovima',
'User Read Only' => 'Samo za korisničko čitanje',
'Show at Registration' => 'Prikaži pri registraciji',
'Size' => 'Veličina',
'Max Length' => 'Maks. dužina',
'Cols' => 'Kolona',
'Rows' => 'Redova',
'Use the table below to add new values.' => 'Koristite tabelu ispod da biste dodali nove vrednosti.',
'Add a Value' => 'Dodaj vrednost',
'Value' => 'Vrednost',
'CB Tab Manager' => 'Upravnik CB jezičcima',
'Display' => 'Prikaži',
'Plugin' => 'Dodatak',
'Position' => 'Položaj',
'Tabid' => 'Tabid',
'tab will not be visible as plugin is not published.' => 'jezičak neće biti vidljiv jer dodatak nije objavljen.',
'Community Builder Tab' => 'Community Builder jezičak',
'Tab is not published' => 'Jezičak nije objavljen',
'You must provide a title.' => 'Morate navesti naslov.',
'Tab Details' => 'Detalji jezička',
'Title as will appear on tab.' => 'Naslov će se pojaviti na jezičku.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Opis: Ovaj opis se pojavljuje samo pri uređivanju korisnika, a ne na profilu (za tekst profila koristite granična polja)',
//'Publish' => 'Objavi',
'Profile ordering' => 'Poredak profila',
'Tabs and fields on profile are ordered as follows:' => 'Jezičci i polja na profilu su poređani na sledeći način:',
'position of tab on user profile (top-down, left-right)' => 'položaj jezička na korisničkom profilu (gore-dole, levo-desno)',
'This ordering of tab on position of user profile' => 'Ovaj poredak jezička na položaju korisničkog profila',
'ordering of field within tab position of user profile.' => 'poredak polja unutar jezička na položaju korisničkog profila.',
'Registration ordering' => 'Poredak registracije',
'(default value: 10)' => '(podrazumevana vrednost: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Jezičci i polja prilikom registracije su poređani na sledeći način:',
'This registration ordering of tab' => 'Ovaj poredak jezička pri registraciji',
'ordering of tab on position of user profile' => 'poredak jezičaka na položaju korisničkog profila',
'Position on profile and ordering on registration.' => 'Položaj na profilu i poredak pri registraciji.',
'Display type' => 'Vrsta prikaza',
'In which way the content of this tab will be displayed on the profile.' => 'Na koji način će sadržaj ovog jezička biti prikazan na profilu.',
'No Parameters' => 'Nema parametara',
'Advanced Search' => 'Napredna pretraga',
'CB Email Users' => 'Slanje CB e-pošte korisnicima',
'Send Email to %s users' => 'Pošaljite poštu za %s korisnika',
'and %s more users.' => 'i za još %s korisnika.',
'Simulation mode' => 'Režim simulacije',
'Do not send emails, just show me how it works' => 'Nemoj slati e-poštu, samo mi pokaži kako se to radi',
'Email Subject' => 'Naslov e-pošte',
'Send me a test email' => 'Pošalji mi probnu e-poštu',
'Email Message' => 'Poruka e-pošte',
'CB substitutions for subject and message' => 'CB zamene za naslov i poruku',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Možete da upotrebite sve CB zamene kao i u većini delova, npr.: [cb:if team="winners"] Čestitamo [cb:userfield field="name" /], vi ste u pobednički tim! [/cb:if]',
'Emails per batch' => 'E-pošte po skupu',
'Seconds of pause between batches' => 'Sekundi pauze između skupova',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB šalje e-poštu korisnicima... sačekajte i nemojte prekidati!',
'Sending a batch of maximum %s emails...' => 'Šaljem skup od najviše %s e-pošte...',
'Sending now %s emails...' => 'Sada šaljem %s e-pošte...',
'Sent your email.' => 'Vaša e-pošta je poslata.',
'Sent all %s emails.' => 'Poslato je sve %s e-pošte.',
'CB Sending emails to users' => 'CB slanje e-pošte korisnicima',
'Sending Email to %s users' => 'Šaljem e-poštu za %s korisnika',
'Initiating...' => 'Započinjem...',
'Sent email to %s of %s users' => 'Poslata je e-pošta za %s od %s korisnika',
'Just sent %s emails to following users:' => 'Upravo je poslato %s e-pošte sledećim korisnicima:',
'Still %s emails remaining to send.' => 'Preostaje još %s e-pošte za slanje.',
'Your email has been sent.' => 'Vaša e-pošta je poslata.',
'All %s emails have been sent.' => 'Sve %s e-pošte je poslato.',
'Email Sent' => 'E-pošta je poslata',
'Click here to go back to users management' => 'Kliknite ovde da se vratite na upravljanje korisnicima',
'CB User Manager' => 'Upravnik CB korisnicima',
'UserName' => 'Korisničko ime',
'Group' => 'Grupa',
'E-Mail' => 'E-pošta',
'Registered' => 'Registrovan',
'Last Visit' => 'Poslednja poseta',
'ID' => 'ID',
'Pending Approval' => 'Čeka odobrenje',
'Rejected' => 'Odbijeno',
'confirmed' => 'potvrđen',
'unconfirmed' => 'nepotvrđen',
'Community Builder User' => 'Community Builder korisnik',
'You must assign user to a group.' => 'Morate dodeliti korisnika grupi.',
'Use new div or old table based views' => 'Koristi novi pregled zasnovan na div odeljcima ili stari zasnovan na tabelama',
'Choose table for compatibility with old templates and div for table-less output.' => 'Izaberite tabele radi usaglašenosti sa starim šablonima ili div odeljke za ispis bez tabela.',
'WARNING: different from the CMS setting !' => 'UPOZORENJE: razlikuje se od CMS postavke!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Ovo može da bude u redu, ali ovo upozorenje je samo da vas učini svesnim razlike.',
'Translations highlighting' => 'Isticanje prevoda',
'Here you can highlight and debug your translations in various ways.' => 'Ovde možete istaknuti i otkriti greške u prevodu na razne načine.',
'CB Tools Manager' => 'Upravnik CB alatkama',
'Load Sample Data' => 'Učitaj uzorak podataka',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Ovo će učitati podatke uzorak podataka u Joomla/Mambo Community Builder komponentu. Tačnije, biće napravljen dodatni jezičak za informacije (koji možete da promenite, povučete ili obrišete u upravniku CB poljima) koji sadrži polja za: lokaciju, zanimanje, interesovanja, firmu, adresu, grad, okrug, poštanski broj, državu, telefon i faks (onda možete da promenite, povučete ili obrišete polja koja vam nisu potrebna u upravniku CB polja). Takođe će biti napravljen i spisak korisnika, koji možete da izmenite u upravniku CB spiskovima. Ovo će vam pomoći da brže započnete sa CB-om.',
'Synchronize Users' => 'Sinhronizacija korisnika',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Ovo će sinhronizovati Joomla/Mambo Korisničku tabelu sa Joomla/Mambo Community Builder korisničkom tabelom.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Pobrinite se pre sinhronizacije da je vrsta korisničkog imena (izbor režima ime/prezime) ispravno postavljena u Komponente / Community Builder / Podešavanja / Opšte, tako da sinhronizacija korisnika uvozi imena u odgovarajućem formatu.',
'Check Community Builder Database' => 'Proveri Community Builder bazu podataka',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Ovo će obaviti niz proba sa Community Builder bazom podataka i nazad izvestiti moguće nedoslednosti bez menjanja ili ispravljanja baze podataka.',
'Check Community Builder User Fields Database' => 'Proveri bazu podataka Community Builder korisničkih polja',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Ovo će obaviti niz proba sa bazom podataka Community Builder korisničkih polja i nazad izvestiti moguće nedoslednosti bez menjanja ili ispravljanja baze podataka.',
'Check CB plugins database' => 'Proveri bazu podataka CB dodataka',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Ovo će proveriti bazu podataka instaliranih CB dodataka i nazad izvestiti moguće nedoslednosti bez menjanja ili ispravljanja baze podataka.',
'Check Users Database' => 'Proveri korisničku bazu podataka',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Ovo će obaviti niz proba sa korisničkom bazom podataka CMS-a, Community Builder korisničkom bazom podataka ACL-om i nazad izvestiti moguće nedoslednosti bez menjanja ili ispravljanja baze podataka.',
'Database adjustments dryrun is successful, see results below' => 'Proba usklađivanja baze podataka je uspešna, vidite rezultate ispod',
'Database adjustments have been performed successfully.' => 'Usklađivanja baze podataka su uspešno izvršena.',
'All' => 'Sve',
'Database is up to date.' => 'Baza podataka je ažurna.',
'Database adjustments errors:' => 'Greške usklađivanja baze podataka:',
'Database structure differences:' => 'Razlike strukture baze podataka:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'Razlike strukture %s baze podataka mogu biti popravljene (usklađene) klikom ovde',
'Click here to Fix (adjust) all %s database differences listed above' => 'Kliknite ovde da biste popravili (uskladili) sve razlike u %s bazi podataka navede iznad.',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(takođe možete <a href="#">kliknuti ovde da biste pregledali upite popravke (usklađivanja) u probi</a>), ali <strong>u svim slučajevima treba prvo da napravite rezervnu kopiju baze podataka</strong>, jer ovo usklađivanje menja strukturu baze podataka tako da odgovara potrebnoj strukturi instalirane verzije.',
'Click here to Show details' => 'Kliknite ovde da biste prikazali detalje',
'Click here to Hide details' => 'Kliknite ovde da biste sakrili detalje',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Proba usklađivanja %s baze podataka je završena. Nijedan od upita navedenih u detaljima nije izvršen.',
'The database adjustments listed above can be applied by clicking here' => 'Usklađivanja baze podataka navedena iznad mogu biti primenjena klikom ovde',
'Click here to Fix (adjust) all database differences listed above.' => 'Kliknite ovde da biste popravili (uskladili) sve razlike u bazi podataka navedene iznad.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Morate prvo da napravite rezervnu kopiju baze podataka</strong> jer ovo popravljanje/usklađivanje menja strukturu baze podataka tako da odgovara potrebnoj strukturi instalirane verzije.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Usklađivanje %s baze podataka je završeno. Ako su svi redovi iznad zeleni, usklađivanje baze podataka je uspešno završeno. U suprotnom, ako su neki redovi crveni, prijavite tačne greške i upiti u autorskom forumu, i pokušajte ponovo proveru baze podataka.',
'The database structure can be checked again by clicking here' => 'Struktura baze podataka se može proveriti ponovo klikom ovde',
'Click here to Check %s database' => 'Kliknite ovde da biste proverili %s bazu podataka',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'provera baze podataka je završeno. Ako su svi redovi iznad zeleni, proba je uspešno završena. U suprotnom, preduzmete korektivne mere predložene u crvenom.',
'CB Plugin Manager' => 'Upravnik CB dodacima',
'Install Plugin' => 'Instaliraj dodatak',
'Please select a directory' => 'Izaberite direktorijum',
'Plugin Name' => 'Ime dodatka',
'Installed' => 'Instaliran',
'Reorder' => 'Preuredi',
'Order' => 'Redosled',
'Directory' => 'Direktorijum',
'Plugin Files missing' => 'Nedostaju datoteke dodatka',
'Unpublished' => 'Povučen',
'Unpublish Item' => 'Povuci stavku',
'Publish item' => 'Objavi stavku',
'language plugins cannot be unpublished, only uninstalled' => 'jezički dodatak ne može biti povučen, samo deinstaliran',
'CB core plugin cannot be unpublished' => 'CB dodatak srži ne može biti povučen',
'Install New Plugin' => 'Instaliraj novi dodatak',
'Upload Package File' => 'Otpremi datoteku paketa',
'Package File:' => 'Datoteka paketa:',
'Upload File & Install' => 'Otpremi datoteku i instaliraj',
'Install from directory' => 'Instaliraj iz direktorijuma',
'Install directory' => 'Direktorijum instalacije',
'Install' => 'Instaliraj',
'Install package from web (http/https)' => 'Instaliraj paket sa veba (http/https)',
'Installation package URL' => 'URL instalacionog paketa',
'Download Package & Install' => 'Preuzmi paket i instaliraj',
'Community Builder Plugin' => 'Community Builder dodatak',
'Plugin Common Settings' => 'Opšte postavke dodataka',
'Plugin Order' => 'Redosled dodataka',
'Access Level' => 'Nivo pristupa',
'Folder / File' => 'Fascikla / datoteka',
'Specific Plugin Settings' => 'Postavke određenog dodatka',
'Plugin not installed' => 'Dodatak nije instaliran',
'Continue ...' => 'Nastavi ...',
'Writeable' => 'Upisivo',
'Unwriteable' => 'Nije upisivo',
'Update check' => 'Provera ažuriranja',
'Checking for updates...' => 'Proveravam za ažuriranja...',
'check now' => 'proveri sada',
'Checking latest version now...' => 'Proveravam najnoviju verziju sada ...',
'There was a problem with the request.' => 'Došlo je do problema sa zahtevom.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Greška: ImageMagick putanja nije ispravna! Navedite je (ponovo) u administraciji sistema pod „Podešavanja“',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Greška: NetPBM putanja nije ispravna! Navedite je (ponovo) u administraciji sistema pod „Podešavanja“',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'PHP koji se izvršava na serveru ne podržava GD biblioteku za slike, proverite sa veb domaćinom da li je instaliran ImageMagick',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Greška: PHP koji se izvršava na serveru ne podržava GD biblioteku za slike, proverite sa veb domaćinom da li je instaliran ImageMagick',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Greška: PHP koji se izvršava na serveru ne podržava verziju 2.x grafičke biblioteke GD, instalirate GD verziju 2.x ili se prebacite na drugu biblioteku za slike u Community Builder podešavanjima.',
'The file exceeds the maximum size of %s kilobytes' => 'Datoteka prevazilazi maksimalnu veličinu od %s kilobajta',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Došlo je do greške pri premeštanju postavljene datoteke. Metod: %s',
'Move' => 'Premesti',
'Rename' => 'Preimenuj',
'Copy' => 'Kopiraj',
'In Memory' => 'U memoriji',
'Error rotating image' => 'Greška pri rotiranju slike',
'Error: resizing image failed.' => 'Greška: promena veličine slike nije uspela.',
'Error: resizing thumbnail image failed.' => 'Greška: promena veličine sličice nije uspela.',
'Error: image format is not supported.' => 'Greška: format slike nije podržan.',
'Error: %s is not a supported image format.' => 'Greška: %s nije podržan format slike.',
'Error: Unable to execute getimagesize function' => 'Greška: nije moguće izvršavanje funkcije getimagesize',
'Error: NetPBM does not support this file type.' => 'Greška: NetPBM ne podržava ovu vrstu datoteke.',
'Error: GD1 does not support this file type.' => 'Greška: GD1 ne podržava ovu vrstu datoteke.',
'Error: GD1 Unable to create image from imagetype function' => 'Greška: GD1 ne može da napravi sliku iz funkcije imagetype',
'Error: GD2 Unable to create image from imagetype function' => 'Greška: GD2 ne može da napravi sliku iz funkcije imagetype',
'Error: GIF Uploads are not supported by this version of GD' => 'Greška: ova GD verzija ne podržava GIF postavljanje',
'Image Name' => 'Ime slike',
'Error type' => 'Vrsta greške',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Prikaži #',
'Yes' => 'Da',
'Disable Item' => 'Onemogući stavku',
'Enable item' => 'Omogući stavku',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'je sada',
'%s is now %s' => '%s je sada %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Nije ispravan unos',
'Unknown field %s' => 'Nepoznato polje %s',
'********' => '********',
'Unknown Output Format' => 'Nepoznat izlazni format',
'Min setting > Max setting !' => 'Min. postavka > maks. postavka !',
'Not an integer' => 'Nije ceo broj',
'Unexpected cbCheckMail result: %s' => 'Neočekivani cbCheckMail rezultat: %s',
'Block User' => 'Blokiraj korisnika',
'Approve User' => 'Odobri korisnika',
'Confirm User' => 'Potvrdi korisnika',
'Receive Moderator Emails' => 'Primaj e-poštu moderatora',
'No (User\'s group-level doesn\'t allow this)' => 'Ne (korisnikov nivo grupe ne dozvoljava ovo)',
'Register Date' => 'Datum registracije',
'Last Visit Date' => 'Datum poslednje posete',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderator',
'ONLINE' => 'NA MREŽI',
'OFFLINE' => 'VAN MREŽE',
'Online Status: ' => 'Mrežni status: ',
'View Profile: ' => 'Pogledaj profil: ',
'Send Private Message: ' => 'Pošalji privatnu poruku: ',
'Subject' => 'Naslov',
'Category' => 'Kategorija',
'Hits' => 'Poseta',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (preporučuje se da izaberete Kunena forum ručno jer Kunena poseduje dodatne opcije)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Komponenta foruma nije instalirana.  Kontaktirajte administratora sajta.',
'Found %s Forum Posts' => 'Pronađeno je %s poruka u forumu',
'Forum Posts' => 'Poruke u forumu',
'Last %s Forum Posts' => 'Poslednjih %s poruka u forumu',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Poruke: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Statistika foruma',
'Forum Ranking' => 'Rangiranje foruma',
'No matching forum posts found.' => 'Nisu pronađene odgovarajuće poruke u forumu.',
'This user has no forum posts.' => 'Korisnik nema poruka u forumu.',
'Your Subscriptions' => 'Vaše pretplate',
'Action' => 'Akcija',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Sigurno želite da otkažete pretplatu na ovu temu u forumu?',
'Unsubscribe' => 'Otkaži pretplatu',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Sigurno želite da otkažete sve pretplate na teme u forumu?',
'Unsubscribe All' => 'Otkaži sve pretplate',
'No subscriptions found for you.' => 'Nisu pronađene pretplate za vas.',
'Your Favorites' => 'Vaše omiljene teme',
'Are you sure you want to remove this favorite thread?' => 'Sigurno želite da uklonite ovu temu iz omiljenih?',
'Are you sure you want to remove all your favorite threads?' => 'Sigurno želite da uklonite sve omiljene teme?',
'Remove All' => 'Ukloni sve',
'No favorites found for you.' => 'Nisu pronađene omiljene teme za vas.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
